# Generated by Makefile. Do not edit.

commit 185dbca4c84ec8cee256d8df52d7aff8f63eceea
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Mar 26 06:36:20 2013 -0400

    3.8.0

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit ec53402458356ca08526a7d7320df884864db29a
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sat Mar 23 14:27:37 2013 +0530

    Updated Tamil translation

 po/ta.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit d4f0ee960733a1548fe4258e87adf75511ec4c2e
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Fri Mar 22 18:00:13 2013 +0430

    L10N: Updated Persian Translation

 po/fa.po | 351 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 197 insertions(+), 154 deletions(-)

commit 1577b78ab7ce31b656b610e9ee46fd2af495108b
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 20 11:40:30 2013 +0100

    Updated Basque language

 po/eu.po | 349 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 187 insertions(+), 162 deletions(-)

commit fe0addb8dd7fb0d9011ea586261a58a2b3691ee0
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 22:23:38 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |   1 +
 po/tg.po   | 781 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 782 insertions(+)

commit 77f072ed09adbd2c870eb76dfeeb7ba49c9a4d72
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Mar 17 20:03:53 2013 +0100

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 343 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit 451a45983627a19807a98a9fd31b9a7f005efa43
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 17 00:17:54 2013 +0900

    Updated Korean translation

 po/ko.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit a301d7c4c27a36049e132ba7f2e22d15f7c7feff
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Fri Mar 15 14:41:04 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

 po/pt.po | 401 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 213 insertions(+), 188 deletions(-)

commit 3d5736c774aaa2d39a24f696cfb46ecb4840d9a4
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 12:44:32 2013 +0100

    Updated Hungarian translation

 po/hu.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit 7b5800fd1988c2ca2e8c7c4a0b34dac9e061dd16
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Mar 13 12:54:43 2013 +0200

    [l10n] Updated Estonian translation

 po/et.po | 27 ++++++++++++++++++++++++---
 1 file changed, 24 insertions(+), 3 deletions(-)

commit 3c5aa5944e64874b476db543331b70b766e3d405
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Tue Mar 12 23:20:31 2013 +0100

    Updated Danish translation

 po/da.po | 347 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 186 insertions(+), 161 deletions(-)

commit 7a551c59cd93d979e1c15a78a52b7ac22c288b1e
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Tue Mar 12 19:06:19 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 355 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 190 insertions(+), 165 deletions(-)

commit 6ee638043607780729c6451e9e4c13e592374a92
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Tue Mar 12 16:09:11 2013 +0530

    Assamese translation updated for gnome 3.8

 po/as.po | 387 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 210 insertions(+), 177 deletions(-)

commit 7ea6ca86fd87df57d4f964e29704ad8941d8df1d
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Mon Mar 11 09:19:39 2013 +0400

    Updated Russian translation

 po/ru.po | 357 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 190 insertions(+), 167 deletions(-)

commit 8e7ea16bdff3a37b6d974e07ba258891c56c3261
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Mar 10 23:51:29 2013 +0100

    [l10] Updated Catalan translation

 po/ca.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit 172dbd2936e8f89a430443cc0d2d1cb1bbe98663
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sun Mar 10 18:51:46 2013 +0100

    Update French translation

 po/fr.po | 339 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 182 insertions(+), 157 deletions(-)

commit 4b3a8e204ae54828fdcbc88f276ee06b5565b2d0
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sat Mar 9 11:08:55 2013 +0200

    Updated Greek translation

 po/el.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit b5378cc781963c3d1db6400dee85ff2043a55690
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Mar 7 17:07:24 2013 +0100

    Updated Slovenian translation

 po/sl.po | 341 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 183 insertions(+), 158 deletions(-)

commit 40e349168adee5997698607898e4e8641f4b3224
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Mar 7 17:19:02 2013 +0300

    Updated Belarusian translation.

 po/be.po | 341 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 183 insertions(+), 158 deletions(-)

commit 1ac1da63f8de626ce10d350be7b29744a743ec95
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Tue Mar 5 16:56:24 2013 -0300

    But #674881 - Timeout option overriding normal exit code

 src/calendar.c      | 33 ++++++++++++------
 src/entry.c         | 31 +++++++++++------
 src/fileselection.c | 33 ++++++++++++------
 src/forms.c         | 99 ++++++++++++++++++++++++++++-------------------------
 src/progress.c      |  5 ++-
 src/scale.c         |  5 +++
 src/text.c          | 27 ++++++++++-----
 src/tree.c          | 37 ++++++++++++--------
 src/util.c          |  8 ++---
 9 files changed, 169 insertions(+), 109 deletions(-)

commit 3af1e444e63449b97167e428ef99b9b8c7c130dd
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Mar 5 14:41:40 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 346 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 186 insertions(+), 160 deletions(-)

commit ad5052e23485801a732824051cae8975c1b38c7f
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Mar 5 15:00:22 2013 +0100

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 481c6f234dfe1423b1861aa4a4f9d0d19b37b6b0
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Mar 5 14:59:32 2013 +0100

    Updated Czech translation

 po/cs.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 185 insertions(+), 158 deletions(-)

commit 98652c1631439f7c3eb0d1475eaf2add9bb77e37
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Tue Mar 5 16:15:08 2013 +0700

    Updated Thai translation

 po/th.po | 353 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 189 insertions(+), 164 deletions(-)

commit 54fa8d35d0f5dd1365eb1e0fe72a0f4b2212c98c
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Mar 4 14:44:12 2013 +0100

    [l10n] Updated German translation

 po/de.po | 386 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 208 insertions(+), 178 deletions(-)

commit afe5ed8127741f0d0f0b5eea31821faae739a2a5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Mar 3 13:49:42 2013 +0200

    Updated Hebrew translation.

 po/he.po | 416 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 221 insertions(+), 195 deletions(-)

commit 0d190f73eade353143ee0e4034b37c601eebbb14
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 2 23:14:57 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 441 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 230 insertions(+), 211 deletions(-)

commit d090106ca7239c9907a4985af849969d9bfe1132
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Fri Mar 1 22:53:46 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 344 ++++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 344 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 368 insertions(+), 320 deletions(-)

commit 4ca1249eea35ea9d3ba4e41bcbb4607334cefc2a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Mar 1 10:19:39 2013 +0100

    Updated Serbian translation

 po/sr.po       | 354 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 354 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 378 insertions(+), 330 deletions(-)

commit 0f6d084baf7fbdc156f5cecc5ada0927fbd9f698
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Feb 27 19:52:01 2013 +0100

    Updated Polish translation

 po/pl.po | 339 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 182 insertions(+), 157 deletions(-)

commit e45069316180478133909dcee073131d4e96531d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 27 18:29:25 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 339 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 182 insertions(+), 157 deletions(-)

commit c1d546c019d5d0d2f5c0a15e6a7da447345e0327
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Feb 26 11:47:28 2013 +0100

    Updated Spanish translation

 po/es.po | 343 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 159 deletions(-)

commit 3b4870242abcc8015c271328f1b1bc4625b45cce
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Feb 26 00:40:47 2013 +0100

    Updated Galician translations

 po/gl.po | 345 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 185 insertions(+), 160 deletions(-)

commit 74d867c2aa9dde9dc21297c67af9e6432124b054
Author: Nuno Araujo <nuno.araujo@russo79.com>
Date:   Thu Feb 14 01:08:56 2013 +0100

    Allow to specify notification's hints
    
    Desktop Notifications Specification [1] specifies that hints can be
    used to provide extra data to a notification server.
    
    A new command line option --hint allows to add a hint to the
    notification to display.
    This option can be used multiple times, one for each hint to add.
    --hint option format is name:value.
    
    The new 'hints' command allow to specify hints in 'listen' mode.
    Same format that in the command line option is used.
    Several hints can be passed by separating them by '\n'.
    
    Hints of value type '(iiibiiay)' are not supported.
    This value type is used to pass a raw data image as a hint value.
    
    This new change is useful for implementing the NotificationSource [2]
    GNOME Goal.
    A application using zenity and having a desktop file, can now specify
    that it is a notification emitter and it's notifications can be
    filtered in the new Notifications GNOME control panel pane.
    
    [1] http://people.gnome.org/~mccann/docs/notification-spec/notification-spec-latest.html#hints
    [2] https://live.gnome.org/GnomeGoals/NotificationSource
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693751

 src/notification.c | 131 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/option.c       |  16 +++++++
 src/zenity.h       |   1 +
 3 files changed, 148 insertions(+)

commit bcdb382b6af8f9f47db43c3087dc6a45e5b00913
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 17 21:23:07 2013 +0100

    Updated Polish translation

 po/pl.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 7277f8edbfeaa21bd88f86b2ca732223f1ddd69a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 21:07:53 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 13 +++++++------
 po/zh_TW.po | 13 +++++++------
 2 files changed, 14 insertions(+), 12 deletions(-)

commit a666a2910c07cba13aa90353371ab6ff87c73357
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 2 12:25:42 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 27 +++++++++------------------
 1 file changed, 9 insertions(+), 18 deletions(-)

commit 043c9da9d0a860eb1fe08d76d99aa550f78f5ea4
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 30 22:40:51 2013 +0100

    Updated Basque language

 po/eu.po | 405 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 211 insertions(+), 194 deletions(-)

commit 76b4ebb4b36f060940a369972bd986ba277069fe
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Jan 23 12:28:59 2013 +0100

    Update French translation

 po/fr.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit e16cb460bba557b72f095f7d21d46f4530122e3d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 21 12:22:22 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 3288a2e150fa0b2dc2e825f89e19992fc5c80d22
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 9 06:59:19 2013 +0200

    Updated Bulgarian translation

 po/bg.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 8085741c5e2a6f2d12852e2989790c23dfc2b91a
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Dec 31 02:35:04 2012 +0100

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 33 ++++++++++++++++++---------------
 1 file changed, 18 insertions(+), 15 deletions(-)

commit fa17c39bc0f1d0ff02454f85c85255f7e8edd7fa
Author: Gil Forcada <gforcada@gnome.org>
Date:   Mon Dec 31 02:35:02 2012 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 8b85875766db5cdf4b089bfa4f8359b296d11d96
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sat Dec 29 19:57:20 2012 +0200

    Updated Greek translation

 po/el.po | 31 +++++++++++++++----------------
 1 file changed, 15 insertions(+), 16 deletions(-)

commit 70050d4b22ad46ee471489ebbfb2543f06393de4
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sat Dec 29 17:58:08 2012 +0100

    Updated Hungarian translation

 po/hu.po | 23 ++++++++++++++---------
 1 file changed, 14 insertions(+), 9 deletions(-)

commit 019600a54f2459a46694f3022abe361e1559c1c2
Author: Enrico Nicoletto <enriconlto@src.gnome.org>
Date:   Tue Dec 25 20:32:49 2012 -0200

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 004029309798281fe1fb026b6c03d82dabc02319
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sun Dec 9 15:38:05 2012 +0530

    Updated Tamil translation

 po/ta.po | 418 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 220 insertions(+), 198 deletions(-)

commit 0a38bbd51565b8b380902b959fc4cbf1277b97e3
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Fri Dec 7 11:27:28 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit cdc3c577b079bbda6f97979b483ffdcee197d834
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Dec 7 09:38:01 2012 +0100

    Updated Serbian translation

 po/sr.po       |  22 ++--
 po/sr@latin.po | 319 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 178 insertions(+), 163 deletions(-)

commit d079677fcdf5779c8f5cd6fb8cdefba41ce030af
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Nov 29 08:12:56 2012 +0100

    help: Fix French translation
    
    Which fixes the build.

 help/fr/fr.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8035d7359d220b5dcd4ecc59cc431fb2b7f20ba4
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Nov 27 22:58:20 2012 +0100

    Updated slovak translation

 po/sk.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 0b091fa9fde525115db8e93cf40f5e3588f16f19
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Nov 27 22:56:15 2012 +0100

    Updated slovak translation

 po/sk.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 82ce075015953050e975848c5502c899ff626e75
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Nov 26 20:01:01 2012 +0700

    Updated Indonesian translation

 po/id.po | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit 31b15076eda4b0824475a5c0847d0369f21e28a4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Nov 24 19:53:28 2012 +0100

    Updated Polish translation

 po/pl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 385827405415d96784aac62530fca69281b09594
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Nov 24 16:43:32 2012 +0200

    Updated Lithuanian translation

 po/lt.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit b7c1969c3a3448f7f37820a43c38f0f8c5e56148
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Nov 24 12:14:21 2012 +0100

    Updated Galician translations

 po/gl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 768bb61cd79d1fe5cb772fd6bf0d0636f7d5011a
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Fri Nov 23 19:44:52 2012 +0100

    [l10n] Updated Dutch translation

 po/nl.po | 452 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 253 insertions(+), 199 deletions(-)

commit 2fcc19ce34859a9cf6fd76418543f17965bc6966
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Nov 23 19:09:30 2012 +0100

    Updated Czech translation

 po/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a0d3fd9c7e1ede2ca572a9b8bd080e5bbfead301
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 23 10:08:07 2012 +0200

    Updated Hebrew translation.

 po/he.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit e8f944565263b06937acc5570f855eda4daf4063
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Nov 22 21:30:06 2012 +0100

    [l10n] Updated German translation

 po/de.po | 43 ++++++++++++++++++++-----------------------
 1 file changed, 20 insertions(+), 23 deletions(-)

commit 8ef7fca5d495dcfd218c269609ff53138d75c368
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Nov 22 16:21:45 2012 +0100

    Updated Spanish translation

 po/es.po | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 4aa223a6974fd87d265956f391e7ef31ce19a52a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Nov 22 14:52:36 2012 +0100

    Updated Slovenian translation

 po/sl.po | 159 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 77 insertions(+), 82 deletions(-)

commit 9beba8872dd01d6c9347717d9ce156c059e85a0d
Author: Marc Ruiz - radykal - <radykal@radykal.com>
Date:   Mon Nov 12 21:57:07 2012 +0100

    Replaced string 'could' to start with an Uppercase.
    
    BUG ID: 687180

 src/notification.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a06afb77885a69040c22a1933254c9f6065805dd
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Nov 21 13:59:24 2012 -0500

    3.7.2

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit c9b6cfade621d54104682d62e33506bad181beb1
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Oct 30 21:06:12 2012 +0100

    Updated slovak translation

 po/sk.po | 820 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 545 insertions(+), 275 deletions(-)

commit 6573abc6e972413d35a76122af8d0da2e831f1da
Author: Wolfgang Stoeggl <c72578@yahoo.de>
Date:   Tue Oct 23 15:50:33 2012 +0200

    Updated German translation

 po/de.po | 319 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 167 insertions(+), 152 deletions(-)

commit 03f10d30bc2eae05745bcf2c2c3f466671f24b77
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Tue Oct 23 13:26:34 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 314 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 164 insertions(+), 150 deletions(-)

commit cb9855dd20cc250025d48357124689784f51500d
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Fri Oct 19 10:37:04 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit de901520c9d99e540bac9c3d89154a669e3522c3
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Mon Oct 15 06:39:55 2012 +0200

    Updated Danish translation

 po/da.po | 313 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 164 insertions(+), 149 deletions(-)

commit 18c50d9c00a9f49f788409b1b5fb42d1fb9d9798
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Oct 13 12:55:43 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 314 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 164 insertions(+), 150 deletions(-)

commit 779764243c84e2fe3a5ddcbb45e7c9cf30f888ff
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 13 18:47:34 2012 +0900

    Updated Korean translation

 po/ko.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 7bb6c90e66e8cc92c48c09c2fa39f5757338fa84
Author: Chris Leonard <cjl@laptop.org>
Date:   Fri Oct 12 18:51:37 2012 +0100

    Updated British English translation

 po/en_GB.po | 316 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 165 insertions(+), 151 deletions(-)

commit f4dd1cdf389c52940f677c5970841e253d35973e
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Tue Oct 9 18:24:59 2012 +0700

    Updated Thai translation

 po/th.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 080da6c5b6bff279306be0ca5181f3d1de632907
Author: Anish A <aneesh.nl@gmail.com>
Date:   Sat Oct 6 00:05:24 2012 +0400

    Updated Malayalam translation

 po/ml.po | 585 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 378 insertions(+), 207 deletions(-)

commit d4e3126ef5cc8bfcf2179b9931df927c501d29d2
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Oct 3 00:19:25 2012 +0200

    Updated Hungarian translation

 po/hu.po | 326 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 168 insertions(+), 158 deletions(-)

commit 0be5cdd7442a70899def8dfa58b7ec7eca19e7a0
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Oct 2 14:56:05 2012 -0300

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 312 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit d1b820b26c7cbce94afc6ad7a4b4dc323fcf61b0
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Tue Oct 2 05:34:22 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 34053d1acc40ba8c0aad0b8a17ebf5a71327aa31
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Sep 29 22:47:16 2012 +0900

    Uyghur Translation is updated.

 po/ug.po | 453 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 226 insertions(+), 227 deletions(-)

commit db5c240289fbcc47614972acf9911f8548b2f01b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Sep 27 22:11:45 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 412 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 216 insertions(+), 196 deletions(-)

commit 30ba0e83cce7b08e9b573ed2e5c393ed89701434
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Thu Sep 27 16:41:06 2012 +0400

    Updated Russian translation

 po/ru.po | 315 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 165 insertions(+), 150 deletions(-)

commit 2ee46b0ad867f9e972db900207cdbc5075e79713
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Sep 27 13:27:52 2012 +0200

    Updated Czech translation

 po/cs.po | 310 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 162 insertions(+), 148 deletions(-)

commit 947f6eb1b04023aa4fbcef2e4958f2d7920a80d4
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 27 05:38:53 2012 +0200

    Updated Serbian translation

 po/sr.po | 327 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 171 insertions(+), 156 deletions(-)

commit d0d57b6b3abb5a97b93129b7d2796550ba749a8c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Sep 27 01:23:38 2012 +0200

    Updated Hebrew translation.

 po/he.po | 384 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 201 insertions(+), 183 deletions(-)

commit 203cc423a170e0fb41de52c17b83166d83d17f1c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Sep 27 00:40:54 2012 +0200

    Updated Galician translations

 po/gl.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 43d0a986fbb4d80de6070d28fec1f766b7f44584
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Sep 27 00:28:01 2012 +0200

    Updated Galician translations

 po/gl.po | 27 +++++++++++++++++----------
 1 file changed, 17 insertions(+), 10 deletions(-)

commit a24e7a53d55200998325fbc0227edb7bfe69e127
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Wed Sep 26 15:07:29 2012 +0300

    Updated Belarusian translation.

 po/be.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 891f5a56b4206e827ca90f52b8e4ffbf66602736
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Wed Sep 26 13:21:06 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 322 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 170 insertions(+), 152 deletions(-)

commit ba92ea131a3fb6f34ffbec8c38ac8d1712e7a8dd
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Wed Sep 26 16:15:56 2012 +0530

    Assamese translation updated

 po/as.po | 396 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 208 insertions(+), 188 deletions(-)

commit 5cd13576d632726e937dcce44466df40b898d645
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Sep 26 11:53:37 2012 +0300

    Updated Latvian translation

 po/lv.po | 411 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 214 insertions(+), 197 deletions(-)

commit 98858b9590c39950623c418d8ca3e458bcc876ab
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 26 10:51:16 2012 +0200

    Updated Spanish translation

 po/es.po | 317 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 167 insertions(+), 150 deletions(-)

commit cfaba825fafba091e664025601f1535e370a51c5
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed Sep 26 11:19:22 2012 +0300

    Updated Greek translation

 po/el.po | 315 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 165 insertions(+), 150 deletions(-)

commit f376d5658106a34ac941d59bf5e57c394cc463d2
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Sep 26 08:03:42 2012 +0100

    Update French translation

 po/fr.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 430afd184047a9e91c17c7a0ad754301b9297dea
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Wed Sep 26 09:54:52 2012 +0300

    Added uk translation

 po/uk.po | 315 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 165 insertions(+), 150 deletions(-)

commit 9d7c1ee781345320041fe210156b7d2af8bdf966
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Sep 26 08:03:42 2012 +0100

    Updated Portuguese translation

 po/pt.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit 6b499f32425f7bf3bbf3b40a7216a05c17a249f7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 26 08:38:17 2012 +0200

    Updated Slovenian translation

 po/sl.po | 384 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 201 insertions(+), 183 deletions(-)

commit fbec82ce5391c9c66322487b5656eb5a794134b2
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Sep 26 11:55:37 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 313 +++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po | 313 +++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 328 insertions(+), 298 deletions(-)

commit bb8c4d1c1ab7d19cb06bfeba3fe34a1fe1d8cfb9
Author: Andika Triwidada <andika@gmail.com>
Date:   Wed Sep 26 08:59:11 2012 +0700

    Updated Indonesian translation

 po/id.po | 320 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 167 insertions(+), 153 deletions(-)

commit 7c6447f82ab31ece7f92c6b93dec2d344a24c2b1
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Sep 26 06:55:38 2012 +0530

    update Punjabi Translation

 po/pa.po | 317 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 166 insertions(+), 151 deletions(-)

commit ced65cf19c877e75e2f2cca93cd3ba17c3a5bb4d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Sep 26 01:57:28 2012 +0200

    Updated Polish translation

 po/pl.po | 312 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 149 deletions(-)

commit e334f0c49ed2485f2ec4c45b4e8cdf84d0501a98
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Sep 26 01:48:54 2012 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 1642d3e8ca9bc7e986d4df52b85e845bc414820e
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Sep 26 01:48:52 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 25 ++++++++++++++++---------
 1 file changed, 16 insertions(+), 9 deletions(-)

commit cabf7b76bc258e3f2bb72db5d59e9956def7c6d8
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Sep 25 19:44:46 2012 -0400

    Revert "Don't break the string freeze"
    
    This reverts commit 156a99e304247504a486f0911596ab5765ad1add.
    
    I got the second string freeze approval after all, so lets
    add the new strings back.

 src/option.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7d4d78f4e70e2fbbad8e08413358eca6c4cbe847
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Sep 26 01:31:04 2012 +0200

    Updated Galician translations

 po/gl.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 161 insertions(+), 156 deletions(-)

commit 9e71174fd72b62a0c7650612f53c1275cab20d48
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Sep 26 01:21:42 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 306 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 157 insertions(+), 149 deletions(-)

commit be953793d9cf034c03957f8903da12c7c0cda3c5
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Sep 26 01:21:38 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 309 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 159 insertions(+), 150 deletions(-)

commit d98ae38f7791e61c636e7db550576e4d4957838a
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Sep 25 18:55:12 2012 -0400

    3.6.0

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 156a99e304247504a486f0911596ab5765ad1add
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Sep 25 18:49:50 2012 -0400

    Don't break the string freeze
    
    I'm out of time waiting for a second string freeze break approval,
    so the strings will be untranslated for now.

 src/option.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit bbcb2a3783de925b93707b8e76110ec9ebaed552
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue Sep 18 22:51:08 2012 +0200

    msg: Add an option to set a custom dialog icon
    
    The predefined dialog icons work well in many cases, but sometimes
    it makes sense to use a more specific icon, so add an option to
    specify an icon-name to use instead.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=684329

 src/msg.c     |  9 +++++++++
 src/option.c  | 41 +++++++++++++++++++++++++++++++++++++++++
 src/zenity.h  |  1 +
 src/zenity.ui |  8 ++++----
 4 files changed, 55 insertions(+), 4 deletions(-)

commit 0628bd3291aad936b6b553366600590cca360bfa
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue Sep 18 18:33:07 2012 +0200

    util: Add an option to request dialogs being modal
    
    As WMs cannot open windows themselves, Mutter uses zenity to open
    "Force Quit" dialogs for unresponsive windows; as those are strongly
    tied to the corresponding window, it makes sense to make them modal
    (in particular when attaching them to their parent).
    
    https://bugzilla.gnome.org/show_bug.cgi?id=684322

 src/calendar.c      |  3 +++
 src/color.c         |  3 +++
 src/entry.c         |  3 +++
 src/fileselection.c |  3 +++
 src/msg.c           |  3 +++
 src/option.c        | 12 ++++++++++++
 src/password.c      |  3 +++
 src/progress.c      |  3 +++
 src/scale.c         |  3 +++
 src/text.c          |  3 +++
 src/tree.c          |  3 +++
 src/zenity.h        |  1 +
 12 files changed, 43 insertions(+)

commit 22b15e87d3a3cf70f4ba62172d8aecaaf6c146dd
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 24 22:41:02 2012 +0300

    Updated Latvian translation

 po/lv.po | 430 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 218 insertions(+), 212 deletions(-)

commit 3f188614577177e588ea62189594f1587508a9ad
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Sep 24 00:01:10 2012 +0200

    Updated Galician translations

 help/gl/gl.po | 3505 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 1776 insertions(+), 1729 deletions(-)

commit 2fedaab02b78bae45f1ffc72917cc967bfff3c80
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Sun Sep 23 02:43:18 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 381 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 193 insertions(+), 188 deletions(-)

commit 2b113ebfb8e438dae8ec44ff07b6623a79f6c9c5
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 12:01:48 2012 +0530

    hindi update by Chandan Kumar

 po/hi.po | 448 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 211 insertions(+), 237 deletions(-)

commit 310e33cd197e4cc2bd0ca2539e3f1fc812601e38
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Sep 20 22:17:21 2012 +0300

    Uploaded Ukranian

 po/uk.po | 309 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 152 deletions(-)

commit 87626d664499ea40e0c94cfbb81f9fa70709217a
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Tue Sep 18 22:52:27 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 384 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 195 insertions(+), 189 deletions(-)

commit ce9886325dffb0bff2ca6a0ebd9c5d8eaebd0a2f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Sep 17 14:22:42 2012 +0200

    Updated Spanish translation

 help/es/es.po | 89 +----------------------------------------------------------
 1 file changed, 1 insertion(+), 88 deletions(-)

commit d5ff613876b4df4d4e5381f7bda8986c34732bf5
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sun Sep 16 16:41:02 2012 +0200

    Update French translation

 help/fr/fr.po | 3339 ++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1762 insertions(+), 1577 deletions(-)

commit 8d23e244c8901f03b073f400051552ba4aa926e7
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:36:29 2012 +0200

    Updated Danish translation

 po/da.po | 378 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 191 insertions(+), 187 deletions(-)

commit 36493de9f82fd28f5f87846ed2ec3d67787e681e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Sep 16 13:25:43 2012 +0200

    Updated Spanish translation

 po/es.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 6b1733ecc75b77f77860f1ac38d954a45246c040
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 15 18:37:21 2012 +0900

    Updated Korean translation

 po/ko.po | 380 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 192 insertions(+), 188 deletions(-)

commit a452c0ac7bc5ce3e468feb5e6183a4bd9478ede7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 19:56:32 2012 +0200

    Fix broken tags in German help translation

 help/de/de.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8664a88c61845c2b094f99e50b439fd261530461
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Sep 13 16:14:04 2012 +0200

    Update Hungarian help translation

 help/hu/hu.po | 2984 +++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 1943 insertions(+), 1041 deletions(-)

commit 4b3520bc64117ee52e77ae12837b9a4a9135359c
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Sep 13 14:00:12 2012 +0300

    Updated Greek help translation

 help/el/el.po | 97 +++--------------------------------------------------------
 1 file changed, 5 insertions(+), 92 deletions(-)

commit f2377ddbd3b39a467247dcd21e03edbce4bcb527
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Thu Sep 13 13:40:15 2012 +0530

    Updated Telugu Translations

 po/te.po | 637 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 321 insertions(+), 316 deletions(-)

commit 1681bcd9e243c8d1c51541d7ca74a6852043bda8
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Sep 11 09:25:45 2012 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 388 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 196 insertions(+), 192 deletions(-)

commit 378839b180bad36c6687259a4479cb6431f49092
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 8 02:15:35 2012 +0430

    l10n: Updated Persian translation

 po/fa.po | 472 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 235 insertions(+), 237 deletions(-)

commit 7344f5dfd92d882f3d147129e12764734a376ca4
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Sep 7 17:22:29 2012 +0300

    Updated Belarusian translation.

 po/be.po | 379 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 192 insertions(+), 187 deletions(-)

commit cb7e4c1c6ba39562994541edeacf1184b852059e
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Sep 7 09:45:28 2012 +0200

    Updated Czech translation

 po/cs.po | 380 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 192 insertions(+), 188 deletions(-)

commit 7fe2324445282b11867e96678aad5cbda5d3a043
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Sep 6 16:17:15 2012 +0700

    Updated Thai translation.

 po/th.po | 397 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 213 insertions(+), 184 deletions(-)

commit 8a0368c92a5c87d692e3dd4d26662458cfcbd07c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Sep 5 00:46:14 2012 +0200

    Updated Hungarian translation

 po/hu.po | 389 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 196 insertions(+), 193 deletions(-)

commit 513a05103056463f32772d7762f8fb1cc52045f7
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:   Wed Sep 5 00:01:50 2012 +0200

    Updated German translation

 po/de.po | 319 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 164 insertions(+), 155 deletions(-)

commit d98a1ea4cfc83e3d5d77150121552fd12e481d1f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 21:39:46 2012 +0200

    Updated Polish translation

 po/pl.po | 16 +++++++++++++---
 1 file changed, 13 insertions(+), 3 deletions(-)

commit af97c523728f7e86b4df19a3f2ab449f37cabff4
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Sep 2 23:14:33 2012 +0200

    Updated German help translation

 help/de/de.po | 3053 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1472 insertions(+), 1581 deletions(-)

commit d11700a63a8a0a411d38cd8a12715ce5cc753f95
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 10:43:34 2012 +0200

    Updated Swedish translation

 po/sv.po | 444 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 224 insertions(+), 220 deletions(-)

commit b9a0047f1df40626e263a786f7ced1f2c7f72ddc
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Sep 2 12:35:23 2012 +0530

    updated Tamil translation

 po/ta.po | 326 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 165 insertions(+), 161 deletions(-)

commit 6c3d256d2a3d74ef2a59fc1faf66025ca9005a2d
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Sep 1 17:59:27 2012 +0200

    Updated French translation

 po/fr.po | 386 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 195 insertions(+), 191 deletions(-)

commit cf1550f6b1a71e6ded5e7cc7b69c4b4c93f8c96e
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 26 21:33:30 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 323 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 160 insertions(+), 163 deletions(-)

commit 419ff3da7e329b1aa42696c42b676cb63d963c6c
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sat Aug 25 14:57:26 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 318 +++++++++++++++++++++++++++---------------------------
 1 file changed, 162 insertions(+), 156 deletions(-)

commit 55802e2a12cad8a05051327b73e924068675a660
Author: Vicent Cubells <vicent@vcubells.net>
Date:   Sat Aug 25 14:57:22 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 161 insertions(+), 156 deletions(-)

commit 3c37cb51a0efb7916faf6db34b919b22052a4b6c
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Aug 24 00:09:50 2012 +0400

    Updated Russian translation

 po/ru.po | 479 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 242 insertions(+), 237 deletions(-)

commit 6a2f05ef995c74187f46154a9e2c0c1268a508e5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Aug 23 18:27:27 2012 +0200

    Updated Spanish translation

 help/es/es.po | 3467 ++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1815 insertions(+), 1652 deletions(-)

commit 3dc820db9a58155fd5e0754935f9c79ead30a0d4
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Thu Aug 23 22:13:33 2012 +0900

    [l10n] Update Japanese translation

 help/ja/ja.po | 3036 +++++++++++++++++++++++++++------------------------------
 1 file changed, 1418 insertions(+), 1618 deletions(-)

commit 18ca377263efbf0eafe44f5a895e1616fb75d7f8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 23 03:47:14 2012 +0200

    Updated Polish translation

 po/pl.po | 382 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 193 insertions(+), 189 deletions(-)

commit 0bce73b3db20ed99e1be6ce443141df997c8bb01
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed Aug 22 11:28:53 2012 +0300

    Updated Greek translations

 help/el/el.po | 3862 ++++++++++++++++++++++++++++-----------------------------
 po/el.po      |  405 +++---
 2 files changed, 2102 insertions(+), 2165 deletions(-)

commit f4a926ff5d5c22e90033eb51cec202f8c4f43cd9
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Aug 22 07:30:35 2012 +0530

    update Punjabi Translation

 po/pa.po | 383 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 193 insertions(+), 190 deletions(-)

commit bac509bb12fafb928f9e4009e46cefc63562b4ca
Author: Frode Austvik <edorfaus@xepher.net>
Date:   Tue Aug 21 11:25:51 2012 +0200

    Fix the ComboBoxText construction so the dropmenu works again.
    
    This fixes lp#998445 by changing the code to construct a new ComboBoxText
    instead of a ComboBox, which it was (probably accidentally) changed to do
    in commit 4421de67.
    Closes: lp#998445

 src/entry.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e4c5d60ee2f54bf4db3057483214e50ffd140c6c
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Aug 10 02:40:15 2012 +0900

    Port to new documentation infrastructure

 Makefile.am      |  6 ++----
 configure.ac     |  2 +-
 help/C/legal.xml |  2 +-
 help/Makefile.am | 13 ++++++-------
 src/util.c       |  2 +-
 5 files changed, 11 insertions(+), 14 deletions(-)

commit 80e456c63466c3995f35c58815152874e7bf63ba
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Tue Aug 21 21:46:48 2012 +0700

    Updated Indonesian translation

 po/id.po | 455 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 245 insertions(+), 210 deletions(-)

commit 99b713552f017c0b8f4473f27ef8338c39babdfd
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Aug 15 19:13:55 2012 +0100

    Updated Portuguese translation

 po/pt.po | 306 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 151 deletions(-)

commit 5dd7442bd5b544a99553b6e595419ed999ae6eab
Author: Colin Walters <walters@verbum.org>
Date:   Sun Aug 12 12:20:07 2012 -0400

    Fix various compiler warnings (two serious)
    
    Missing sentinels can cause crashes.  The others are just style.

 src/color.c    | 4 ++--
 src/forms.c    | 5 ++---
 src/progress.c | 2 +-
 3 files changed, 5 insertions(+), 6 deletions(-)

commit 275bd91c24c1e465f1e5021f66ebf3d9434ffa53
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Aug 12 23:48:10 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 376 ++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 376 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 380 insertions(+), 372 deletions(-)

commit 316c9c277b6abc2d2a09fdf0aa74d4b38ecdda25
Author: Chris Leonard <cjl@laptop.org>
Date:   Fri Aug 10 17:07:00 2012 +0100

    [l10n] Updated British English translation

 po/en_GB.po | 324 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 166 insertions(+), 158 deletions(-)

commit 947f134750bd1f608616cc559aba11885e259338
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:   Thu Aug 9 17:04:28 2012 +0300

    [l10n]Updated Turkish translation

 po/tr.po | 391 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 199 insertions(+), 192 deletions(-)

commit f69d90dce125b029e2caa6cae4ef8788146ebb19
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Thu Aug 9 10:32:43 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit f3072f121eecddaebe0518f18134306a24dc93f5
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Aug 8 21:38:34 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 65 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 34 insertions(+), 31 deletions(-)

commit 1b38d2b9dabf04059350ca5acd240411be2821c0
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Aug 6 20:54:07 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 364 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 168 insertions(+), 196 deletions(-)

commit 3c888f5eb390f6271365997be4da31efdf93cf0d
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Aug 4 17:04:19 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 309 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 152 deletions(-)

commit bc772e495621ae990a2c9a1fe7a015d8db7536e4
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Thu Aug 2 16:12:57 2012 +0900

    [l10n] Update Japanese translation
    
    Modify the About label

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a537640c4fe2390f85c2ac274680d5a339b46651
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jul 30 03:18:54 2012 +0200

    Updated Galician translations

 po/gl.po | 306 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 151 deletions(-)

commit d8ba692e6890dd0ad1016fb4f8577927e293d96f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jul 29 14:37:45 2012 +0200

    Updated Slovenian translation

 po/sl.po | 458 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 231 insertions(+), 227 deletions(-)

commit 4808460c4d9858068f39ef21a049ff5c1de6ae44
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jul 25 16:34:37 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 308 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 156 insertions(+), 152 deletions(-)

commit 7f60479d2732ac7e46ec1ac1bcf3091ad1816a38
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Jul 24 22:17:44 2012 +0300

    Updated Hebrew translation.

 po/he.po | 444 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 224 insertions(+), 220 deletions(-)

commit 94ebad50ae169a5e01a2ae580c10eddc83b77fbc
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Jul 22 07:53:10 2012 +0200

    Updated Serbian translation

 po/sr.po       | 431 +++++++++++++++++++++++++++------------------------------
 po/sr@latin.po | 431 +++++++++++++++++++++++++++------------------------------
 2 files changed, 402 insertions(+), 460 deletions(-)

commit b06f4003f76792a9e31fc85a35d8dd0b26203fb2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 21 18:51:53 2012 +0200

    Updated Spanish translation

 po/es.po | 384 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 194 insertions(+), 190 deletions(-)

commit 31eef0cd8acf91aba30b5b94d5544247ebaff6bd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jul 21 01:07:48 2012 +0200

    Revert "Fixing string freeze"
    
    This reverts commit 8777940f499a4a37fdb7c118de50f39cfa62f34b.
    
    The master branch is not yet affected by the string freeze.

 src/option.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8777940f499a4a37fdb7c118de50f39cfa62f34b
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Jul 19 14:44:53 2012 -0300

    Fixing string freeze

 src/option.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c17eff5863009c69196e92520b150643f1f7937d
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Jul 19 14:22:25 2012 -0300

    Added support to --imagelist on tree. Thanks to Joshua Nathaniel Pritikin <jpritikin@pobox.com> now the first column can have an image.

 src/option.c | 16 ++++++++++++++++
 src/tree.c   | 53 +++++++++++++++++++++++++++++++++++++++++++++++------
 src/zenity.h |  1 +
 3 files changed, 64 insertions(+), 6 deletions(-)

commit 9a2a2d8367f7c6a638370adcc6709a691fd883ff
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Fri Jul 13 13:52:58 2012 +0300

    Updated Greek translations

 help/el/el.po | 3354 ++++++++++++++++++++++++++++++++++-----------------------
 po/el.po      |  162 ++-
 2 files changed, 2094 insertions(+), 1422 deletions(-)

commit a803657abfdf47337d7813b3307b8197574ad813
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 14:55:33 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 29 +++++++++++++----------------
 1 file changed, 13 insertions(+), 16 deletions(-)

commit 1600cf99cff59b3dd30c48a4daa82a5be1377117
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 14:51:57 2012 +0700

    po/vi: import from Damned Lies

 po/vi.po | 505 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 278 insertions(+), 227 deletions(-)

commit a979d4ae00938c33247dbd24494eccd553f1ccf7
Author: Ioannis Zampoukas <ioza1964@yahoo.gr>
Date:   Fri Jun 22 22:30:40 2012 +0300

    Updated Greek translation

 po/el.po | 171 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 85 insertions(+), 86 deletions(-)

commit d845087870a8994dfb0842bf72ca7a5d5138fbef
Author: Alexandre Rostovtsev <tetromino@gentoo.org>
Date:   Sat May 19 20:53:27 2012 -0400

    Do not crash in --forms --add-list without column values
    
    Be a bit more user friendly, and instead of crashing, add a default
    column name if the user forgot to use --column-values with a --forms list.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676406

 src/option.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 4ca4e421c59708dae16b631069d460edb8b134d0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed May 16 19:10:16 2012 +0200

    Remove markup from translatable strings
    
    Also manually unbreak the string freeze break.

 po/af.po          |  4 ++--
 po/ar.po          |  4 ++--
 po/as.po          |  4 ++--
 po/be.po          |  4 ++--
 po/bg.po          |  4 ++--
 po/bn_IN.po       |  4 ++--
 po/ca.po          |  4 ++--
 po/ca@valencia.po |  4 ++--
 po/cs.po          |  4 ++--
 po/da.po          |  4 ++--
 po/de.po          |  4 ++--
 po/el.po          |  4 ++--
 po/en_GB.po       |  4 ++--
 po/eo.po          |  4 ++--
 po/es.po          |  4 ++--
 po/et.po          |  4 ++--
 po/eu.po          |  4 ++--
 po/fa.po          |  4 ++--
 po/fi.po          |  4 ++--
 po/fr.po          |  4 ++--
 po/gl.po          |  4 ++--
 po/gu.po          |  4 ++--
 po/he.po          |  4 ++--
 po/hi.po          |  4 ++--
 po/hu.po          |  4 ++--
 po/id.po          |  4 ++--
 po/it.po          |  4 ++--
 po/ja.po          |  4 ++--
 po/ko.po          |  4 ++--
 po/lt.po          |  4 ++--
 po/lv.po          |  4 ++--
 po/nb.po          |  4 ++--
 po/nl.po          |  4 ++--
 po/nn.po          |  4 ++--
 po/or.po          |  4 ++--
 po/pa.po          |  4 ++--
 po/pl.po          |  4 ++--
 po/pt.po          |  4 ++--
 po/pt_BR.po       |  4 ++--
 po/ro.po          |  4 ++--
 po/ru.po          |  4 ++--
 po/sl.po          |  4 ++--
 po/sr.po          |  4 ++--
 po/sr@latin.po    |  4 ++--
 po/sv.po          |  4 ++--
 po/ta.po          |  4 ++--
 po/te.po          |  2 +-
 po/th.po          |  4 ++--
 po/tr.po          |  4 ++--
 po/ug.po          |  4 ++--
 po/uk.po          |  4 ++--
 po/vi.po          |  4 ++--
 po/zh_CN.po       |  4 ++--
 po/zh_HK.po       |  4 ++--
 po/zh_TW.po       |  4 ++--
 src/zenity.ui     | 15 ++++-----------
 56 files changed, 113 insertions(+), 120 deletions(-)

commit 516a25804851435ead4081e919d715da5d3cdde2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 14 16:55:54 2012 +0200

    Revert "Updated Spanish translation"
    
    This reverts commit 589ffee23b8bc10e8ab3b277cc89a2cfa3fa864a.

 po/es.po | 6112 +++++++-------------------------------------------------------
 1 file changed, 634 insertions(+), 5478 deletions(-)

commit 589ffee23b8bc10e8ab3b277cc89a2cfa3fa864a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 14 16:49:32 2012 +0200

    Updated Spanish translation

 po/es.po | 6112 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 5478 insertions(+), 634 deletions(-)

commit 127c298ac43cbdf3b965002e7e9115571ca1d90d
Author: Julian Taylor <jtaylor.debian@googlemail.com>
Date:   Tue May 8 22:14:58 2012 +0200

    mask the result of g_io_channel_get_flags for the wanted flag

 src/tree.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a3568305cd010010935e45f8ca4f096daba27a06
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri May 4 00:03:15 2012 +0200

    Updated Esperanto translation

 po/eo.po | 260 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 132 insertions(+), 128 deletions(-)

commit cb5f17a2df9fd06520d7078c50b781fc320e47a5
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Apr 19 17:32:59 2012 -0300

    Wrong unref object

 src/progress.c | 1 -
 1 file changed, 1 deletion(-)

commit 1e88554c3f18c5b92a8a2724bf36d875eb6bd8f0
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Apr 19 16:10:21 2012 -0300

    Fix for Bug 567663. Now the --pulsate option works properly

 src/progress.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 4a30be17b3adfd7b8383f5c23fae71e31933326b
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Tue Apr 17 16:50:52 2012 -0300

    Bug #673529 Fix segmentation fault in --list option

 src/tree.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 9dd59df873979d7b25147f00346354dde12ea4a8
Author: Mitsuya Shibata <mty.shibata@gmail.com>
Date:   Sat Apr 14 21:08:31 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 23 ++++++++++-------------
 1 file changed, 10 insertions(+), 13 deletions(-)

commit 5e9ddfd9984cae4c0d5775d9f7935a41f4de3f5f
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Tue Apr 10 20:58:50 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 1c832c58ba38dd894c915f9d7042f1db1445dc27
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 10 20:58:48 2012 +0200

    [l10n] Fixes on Catalan translation

 po/ca.po | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit 899842daf1df2d80f179c7bd11bfe913ac320888
Author: Chandan Kumar <chandankumar.093047@gmail.com>
Date:   Sun Apr 8 15:41:12 2012 +0530

    Updated HINDI translation

 po/hi.po | 556 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 374 insertions(+), 182 deletions(-)

commit e74cd16fe931d488698783cc88876beee25951e9
Author: Ioannis Zampoukas <ioza1964@yahoo.gr>
Date:   Sun Apr 1 10:03:28 2012 +0300

    Updated Greek translation

 po/el.po | 439 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 246 insertions(+), 193 deletions(-)

commit cad310e7aa3933e8dbc1a6479b10cc78eb2e8c58
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 29 19:51:30 2012 +0700

    Updated Indonesian translation

 po/id.po | 352 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 172 insertions(+), 180 deletions(-)

commit 14aca41c8abbeaefaf3d204a5934df987bac6c12
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Tue Mar 27 23:43:08 2012 +0900

    [l10n] Update Japanese translation

 help/ja/ja.po | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit a38b1e16074fe160069f358f171c7ff399d73dcc
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Mar 24 22:29:29 2012 -0400

    Bump version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a6f91b2eb6c93808de708789637f8d49b9ed54d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Mar 24 22:28:09 2012 -0400

    3.4.0

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 6d8caba7476c36b091b9c307964fcbe891740113
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Fri Mar 23 11:08:26 2012 +0900

    [l10n] Add new Japanese translation

 help/Makefile.am                                   |    2 +-
 help/ja/figures/zenity-calendar-screenshot.png     |  Bin 0 -> 9364 bytes
 .../figures/zenity-colorselection-screenshot.png   |  Bin 0 -> 39159 bytes
 help/ja/figures/zenity-entry-screenshot.png        |  Bin 0 -> 6833 bytes
 help/ja/figures/zenity-error-screenshot.png        |  Bin 0 -> 4574 bytes
 .../ja/figures/zenity-fileselection-screenshot.png |  Bin 0 -> 54721 bytes
 help/ja/figures/zenity-forms-screenshot.png        |  Bin 0 -> 10633 bytes
 help/ja/figures/zenity-information-screenshot.png  |  Bin 0 -> 6087 bytes
 help/ja/figures/zenity-list-screenshot.png         |  Bin 0 -> 10004 bytes
 help/ja/figures/zenity-notification-screenshot.png |  Bin 0 -> 13096 bytes
 help/ja/figures/zenity-password-screenshot.png     |  Bin 0 -> 6534 bytes
 help/ja/figures/zenity-progress-screenshot.png     |  Bin 0 -> 5291 bytes
 help/ja/figures/zenity-question-screenshot.png     |  Bin 0 -> 5155 bytes
 help/ja/figures/zenity-scale-screenshot.png        |  Bin 0 -> 5892 bytes
 help/ja/figures/zenity-text-screenshot.png         |  Bin 0 -> 12370 bytes
 help/ja/figures/zenity-warning-screenshot.png      |  Bin 0 -> 6361 bytes
 help/ja/ja.po                                      | 2195 ++++++++++++++++++++
 17 files changed, 2196 insertions(+), 1 deletion(-)

commit bd0a5fe1ec3d7809a4e39b1c4e599c531258e7a8
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 22 21:37:39 2012 +0100

    [l10n] Updated German translation

 po/de.po | 415 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 221 insertions(+), 194 deletions(-)

commit 6a2a8a03d44465f28038013bbd56118f476e0e50
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Mar 22 07:57:01 2012 +0100

    Added Hungarian translation

 help/hu/hu.po | 1400 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1400 insertions(+)

commit 4cc3bc8e218fc81b04d4a3d3475601dde89bb086
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Mar 22 07:56:47 2012 +0100

    Added hu to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 807167e000b8ae842ebfb31dc5a568683a45cb22
Author: Krishnababu Krothapalli <email>
Date:   Tue Mar 20 21:53:35 2012 +0530

    Translations Updated with FUEL

 po/te.po | 70 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 35 insertions(+), 35 deletions(-)

commit e3c253364df0dc3a2c4866829a9caf96f6e30643
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Tue Mar 20 22:53:38 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 320 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 174 insertions(+), 146 deletions(-)

commit d1e419c56997521c3c7f8e1d4373ae9f9d6c9180
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Mar 19 01:20:08 2012 +0100

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 384 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 204 insertions(+), 180 deletions(-)

commit 6bc00c4ca2e2566533567b20b3669506f79fd9e1
Author: Joan Duran <jodufi@gmail.com>
Date:   Mon Mar 19 01:20:06 2012 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 384 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 204 insertions(+), 180 deletions(-)

commit 1e05ccf53af299c33d877974d5f6278f16fbe03a
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Mar 18 15:17:35 2012 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 163 +++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 94 insertions(+), 69 deletions(-)

commit 4c64e8c1a3e5a14a82252691315373fff37d5a16
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sun Mar 18 13:30:40 2012 +0200

    Uploaded Ukranian

 po/uk.po | 387 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 206 insertions(+), 181 deletions(-)

commit f9f27cd73360e675b39a976b50fd93e81cf8fba1
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Mar 15 20:03:17 2012 +0530

    update Punjabi Translation

 po/pa.po | 313 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 169 insertions(+), 144 deletions(-)

commit f93b3bbaae4210be7cc204cac301278bdbebbed1
Author: Krishnababu Krothapalli <email>
Date:   Thu Mar 15 13:15:58 2012 +0530

    Updated Telugu Translations

 po/te.po | 382 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 212 insertions(+), 170 deletions(-)

commit b4e2d1f0abe011c2811750c6a58cbfa96d638063
Author: Anita Reitere <nitalynx@gmail.com>
Date:   Tue Mar 13 23:46:14 2012 +0200

    Updated Latvian translation.

 po/lv.po | 337 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 179 insertions(+), 158 deletions(-)

commit ad0730a8e6cc7501cf0d45cf6720e30e09b4541a
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Mar 13 17:54:51 2012 +0000

    Updated British English translation

 po/en_GB.po | 384 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 204 insertions(+), 180 deletions(-)

commit ad2af517ed70e7a1dbea7024ea78c5a0df53ed1b
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Mon Mar 12 22:01:24 2012 +0100

    [l10n] Updated Italian translation

 po/it.po | 382 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 203 insertions(+), 179 deletions(-)

commit 1d0b999ecc92551b202445fc7021a7273b2cccce
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Mar 12 16:02:38 2012 +0530

    Assamese translation completed

 po/as.po | 319 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 147 deletions(-)

commit a95e46aab4f5ddea80835aa42327c7b9ea064695
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Mar 12 11:12:56 2012 +0200

    Finnish translation update from http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint

 po/fi.po | 360 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 245 insertions(+), 115 deletions(-)

commit 243ca48bad4343b9ef2acf330751e993c0134545
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Mon Mar 12 08:31:09 2012 +0000

    Updated Portuguese translation

 po/pt.po | 390 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 208 insertions(+), 182 deletions(-)

commit 203211f066830cafa59338ec4d4444fa843413e4
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 11 00:54:20 2012 +0900

    Updated Korean translation

 po/ko.po | 314 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 171 insertions(+), 143 deletions(-)

commit 68e9ebc5869801f2f6adfca495188056cc43c3d6
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sat Mar 10 18:56:47 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 438 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 233 insertions(+), 205 deletions(-)

commit 09c64bb5f46e3d2a3c8b4b6b55c06ec9c0dafd31
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 7 12:33:08 2012 +0100

    Updated Basque language

 po/eu.po | 319 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 147 deletions(-)

commit eadd74729c8e604dbe5d3441641c8e2581a5e497
Author: Djavan Fagundes <djavanf@gnome.org>
Date:   Fri Mar 2 05:48:21 2012 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 325 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 177 insertions(+), 148 deletions(-)

commit ad96b70ea552e02ada6d81cec36e57567c01e66e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 4 01:10:25 2012 +0100

    Updated Polish translation

 po/pl.po | 310 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 167 insertions(+), 143 deletions(-)

commit b18fb7d92ec1076fb7db358044256517885973dd
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Feb 29 01:22:38 2012 +0100

    Updated Hungarian translation

 po/hu.po | 318 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 173 insertions(+), 145 deletions(-)

commit 973b27f803359ecb127aa70e8417694a7d7e2ba1
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Feb 28 17:03:18 2012 +0530

    updated Tamil translation

 po/ta.po | 310 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 167 insertions(+), 143 deletions(-)

commit e552ee212e566b9f1ed7ef10bad5391a5ccca1c2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Feb 25 18:22:47 2012 +0100

    Updated galician translations for doc
    
    Signed-off-by: Fran Diéguez <fran.dieguez@mabishu.com>

 help/gl/gl.po | 2725 +++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 1766 insertions(+), 959 deletions(-)

commit b607632b9cfd5735db6c04b0f3d19cd8d695a46d
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Mon Feb 20 22:41:21 2012 +0100

    Updated Danish translation

 po/da.po | 310 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 167 insertions(+), 143 deletions(-)

commit d206bb61f1e5d8678ded4b0df0497cfabd8caf9d
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Feb 20 22:41:05 2012 +0100

    Updated Serbian translation

 po/sr.po       | 347 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 347 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 370 insertions(+), 324 deletions(-)

commit 8a5dd27a7de99df8fcce7ca0bf886f2b0137d24c
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Mon Feb 20 22:22:33 2012 +0200

    Updated Lithuanian translation

 po/lt.po | 482 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 250 insertions(+), 232 deletions(-)

commit 983ec234f83e40ee609d819026adfc941dbe05a9
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Feb 19 19:50:29 2012 +0900

    Updated Uyghur translation

 po/ug.po | 349 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 177 insertions(+), 172 deletions(-)

commit 9313e3a99ef90064f59a61e96b05f8c2a0afb67b
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed Feb 8 11:23:31 2012 +0400

    Updated Russian translation

 po/ru.po | 442 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 234 insertions(+), 208 deletions(-)

commit f82bc55b8303ee823588aa8d15711d302d89c466
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Wed Dec 28 00:48:15 2011 +0900

    Add about password and forms dialog.
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 data/zenity.1 | 41 +++++++++++++++++++++++++++++++++++++++--
 1 file changed, 39 insertions(+), 2 deletions(-)

commit fd165dfe195375f66d5d97b97a2d3ab22c0bb633
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Mon Jan 30 15:56:23 2012 -0200

    Bug #668935 - the channel was being freed twice.

 src/tree.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a10f57b5b195326be1915cfdca84f8f01f1eef74
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Jan 30 19:50:49 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 313 ++++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 313 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 334 insertions(+), 292 deletions(-)

commit 003d1451be358c877bae52e210ebefeab1697cf3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 22:58:20 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 0a5c78f9d1784c24a4abae60cd87084741dbe23e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jan 21 21:04:56 2012 +0100

    Updated Slovenian translation

 po/sl.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 13bb13e739a5ee301cbf359998d5f30d1e1e11f0
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jan 19 13:30:18 2012 +0100

    Updated Czech translation

 po/cs.po | 341 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 182 insertions(+), 159 deletions(-)

commit 7706d468c02a2d726fd798e2750faae0c481dc49
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Jan 18 09:58:50 2012 +0100

    Updated Swedish translation

 po/sv.po | 379 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 202 insertions(+), 177 deletions(-)

commit 0ce65a8c0a2977061b37b4b3d62b13c00d75fccc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jan 15 13:47:33 2012 +0100

    Updated Slovenian translation

 po/sl.po | 408 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 215 insertions(+), 193 deletions(-)

commit 21817c16f9cf93add195003d64cabd8c05bc1b07
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jan 15 01:21:58 2012 +0100

    Updated Galician translations

 po/gl.po | 387 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 206 insertions(+), 181 deletions(-)

commit 9408d538bdf28a52b8309d7879b0a9d5c00e491b
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sun Jan 15 00:45:41 2012 +0330

    updated persian translation

 po/fa.po | 380 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 203 insertions(+), 177 deletions(-)

commit 0f2d673780668d623f8e7dd9961cc405a4ec0cca
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Jan 8 10:38:52 2012 +0200

    Updated Bulgarian translation

 po/bg.po | 312 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 168 insertions(+), 144 deletions(-)

commit 5275637d87362b8c601e1775eccd6139f7130c60
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Jan 6 20:09:27 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 387 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 206 insertions(+), 181 deletions(-)

commit 5e26c4bbcdfce830d3a070e831018abf1936e178
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Jan 2 15:59:10 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 68 ++++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 51 insertions(+), 17 deletions(-)

commit adbe3ddec61d5f3618d56360cc73f27778fcf4da
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Dec 31 18:55:30 2011 +0200

    [l10n]Updated Turkish translation

 po/tr.po | 316 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 168 insertions(+), 148 deletions(-)

commit 712cd1e17aafca821f9f91e507d5c4e08e1f01bc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 30 10:57:04 2011 +0200

    Updated Hebrew translation.

 po/he.po | 390 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 210 insertions(+), 180 deletions(-)

commit 3b8474f2b15784a0f13992297c1754f0dc36a62a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 28 13:53:03 2011 +0100

    Updated Spanish translation

 help/es/es.po | 38 ++++++++++++++++++++++++++++----------
 1 file changed, 28 insertions(+), 10 deletions(-)

commit 36656e22c252e472d796045da3ea7bc7988f218d
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Mon Dec 26 18:02:42 2011 -0500

    [help/C] Added further missing figures to Makefile.am
    
    These are in addition to the ones from the previous patch.
    I have now added all the png's in C/figures to DOC_FIGURES.

 help/Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit c4e821e9e0950787f255dc420e41ef4e34cc1543
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Tue Dec 27 03:48:31 2011 +0900

    add item to DOC_FIGURES
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 help/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit ad8593b431e90ef6e77e1ce56f2b7390d3be8598
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Mon Dec 26 23:08:39 2011 +0100

    Updated French doc translation

 help/fr/figures/zenity-calendar-screenshot.png     |  Bin 22270 -> 22236 bytes
 .../figures/zenity-colorselection-screenshot.png   |  Bin 0 -> 38103 bytes
 help/fr/figures/zenity-entry-screenshot.png        |  Bin 9469 -> 12539 bytes
 help/fr/figures/zenity-error-screenshot.png        |  Bin 11013 -> 10763 bytes
 .../fr/figures/zenity-fileselection-screenshot.png |  Bin 34116 -> 144426 bytes
 help/fr/figures/zenity-forms-screenshot.png        |  Bin 0 -> 32053 bytes
 help/fr/figures/zenity-information-screenshot.png  |  Bin 12432 -> 11735 bytes
 help/fr/figures/zenity-list-screenshot.png         |  Bin 25767 -> 26718 bytes
 help/fr/figures/zenity-notification-screenshot.png |  Bin 2542 -> 40672 bytes
 help/fr/figures/zenity-password-screenshot.png     |  Bin 0 -> 16577 bytes
 help/fr/figures/zenity-progress-screenshot.png     |  Bin 11476 -> 11543 bytes
 help/fr/figures/zenity-question-screenshot.png     |  Bin 14505 -> 11568 bytes
 help/fr/figures/zenity-scale-screenshot.png        |  Bin 0 -> 11947 bytes
 help/fr/figures/zenity-text-screenshot.png         |  Bin 22624 -> 33021 bytes
 help/fr/figures/zenity-warning-screenshot.png      |  Bin 13900 -> 12466 bytes
 help/fr/fr.po                                      | 2612 +++++++++++---------
 16 files changed, 1480 insertions(+), 1132 deletions(-)

commit 073e9de8b044dc633bc5b60c1cd99af3843e8d48
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Mon Dec 26 15:59:52 2011 +0900

    fixed figure of color selection dialog.
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 help/C/color-selection.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4897a8fa29d23249d7bc8acd9cfda4b8b12b3f4d
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Fri Dec 23 09:46:46 2011 +0900

    fixed figure title and desc of scale dialog.
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 help/C/scale.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 14cf01c6e6d403cb50436888122110ac1d122f44
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Dec 26 11:09:26 2011 +0100

    Updated Spanish translation

 po/es.po | 310 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 168 insertions(+), 142 deletions(-)

commit ab265f4e3640cffa735e0b355afe79a29a08bb0b
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Dec 23 21:28:39 2011 +0300

    Updated Belarusian translation.

 po/be.po | 308 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 166 insertions(+), 142 deletions(-)

commit 2ad4d618ae48b6a3f8fde7cb5db293629cdead92
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Dec 22 21:11:21 2011 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 3 ---
 1 file changed, 3 deletions(-)

commit 42c3563f23e4889cf2fa69bbf2fa229c46ffb6bd
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Dec 22 21:10:08 2011 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 2529 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 1400 insertions(+), 1129 deletions(-)

commit e303fdeb621706f24f60c8ebed72903555ccc5c5
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Dec 21 20:06:02 2011 +0100

    Updated Esperanto translation

 po/eo.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c1e401738d02628cb1c243d4a51497b4d3b000fd
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Dec 21 20:03:19 2011 +0100

    Updated Esperanto translation

 po/eo.po | 436 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 248 insertions(+), 188 deletions(-)

commit 619ff38c18da7837b4cfdf4caac0a91312943b89
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Dec 21 14:39:16 2011 +0100

    Updated French translation

 po/fr.po | 16 ++++++----------
 1 file changed, 6 insertions(+), 10 deletions(-)

commit 78abd54bd654bd329d82ce2704e95f4f33f70bf9
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Dec 21 14:32:40 2011 +0100

    Updated French translation

 po/fr.po | 327 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 179 insertions(+), 148 deletions(-)

commit 82d09a41f2d7f6c13f207d05f2c594f3657fc599
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Wed Dec 21 10:20:29 2011 -0200

    Added support to lists on zenity --forms

 src/forms.c  | 144 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 src/option.c | 104 +++++++++++++++++++++++++++++++++++++++---
 src/zenity.h |   7 ++-
 3 files changed, 247 insertions(+), 8 deletions(-)

commit d565e9a77f400c62c6e7d7a97dfb83f95b273888
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Tue Dec 20 20:07:17 2011 -0500

    [help/C] fixed Makefile.am

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2a6312c91a561a9f2e587ea2b7eb7ee4a4b42059
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Dec 20 17:58:08 2011 +0100

    Updated Spanish translation

 help/es/es.po | 402 +---------------------------------------------------------
 1 file changed, 2 insertions(+), 400 deletions(-)

commit 745375d89b85c9ebc62ad308f77c7ba718a602fd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Dec 18 22:22:18 2011 +0100

    Updated Spanish translation

 help/es/es.po | 3293 +++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 2132 insertions(+), 1161 deletions(-)

commit 5d0afb8281792ee22591e3c40fea08f53e3b7b3d
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Sun Dec 18 13:14:05 2011 -0500

    [help/C] index.page: added license information.

 help/C/index.page | 4 ++++
 1 file changed, 4 insertions(+)

commit ce02b2926773acbda524b1616f1bf8d322b38f53
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Sun Dec 18 13:10:09 2011 -0500

    [help/C] remove old DocBook documentation.

 help/C/zenity.xml | 1203 -----------------------------------------------------
 1 file changed, 1203 deletions(-)

commit e0daa19e5151caad8038d22ba3d2b9daa2110850
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Sun Dec 18 13:08:47 2011 -0500

    [help/C] Updated Makefile.am to compile new mallard docs.

 help/Makefile.am | 38 +++++++++++++++++++++++++++++++++++---
 1 file changed, 35 insertions(+), 3 deletions(-)

commit 141a9df617a99a809993797fb4a0d3e0e707500d
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Mon Nov 21 22:49:10 2011 +0900

    fixed screenshot on Adwita
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 help/C/figures/zenity-calendar-screenshot.png       | Bin 15151 -> 7216 bytes
 help/C/figures/zenity-colorselection-screenshot.png | Bin 35025 -> 32589 bytes
 help/C/figures/zenity-entry-screenshot.png          | Bin 8317 -> 4190 bytes
 help/C/figures/zenity-error-screenshot.png          | Bin 8392 -> 3814 bytes
 help/C/figures/zenity-fileselection-screenshot.png  | Bin 45662 -> 22656 bytes
 help/C/figures/zenity-forms-screenshot.png          | Bin 10000 -> 9210 bytes
 help/C/figures/zenity-information-screenshot.png    | Bin 9087 -> 4124 bytes
 help/C/figures/zenity-list-screenshot.png           | Bin 19794 -> 6777 bytes
 help/C/figures/zenity-notification-screenshot.png   | Bin 3104 -> 12875 bytes
 help/C/figures/zenity-password-screenshot.png       | Bin 5933 -> 5426 bytes
 help/C/figures/zenity-progress-screenshot.png       | Bin 9029 -> 3898 bytes
 help/C/figures/zenity-question-screenshot.png       | Bin 10920 -> 4445 bytes
 help/C/figures/zenity-scale-screenshot.png          | Bin 4907 -> 4377 bytes
 help/C/figures/zenity-text-screenshot.png           | Bin 16246 -> 9138 bytes
 help/C/figures/zenity-warning-screenshot.png        | Bin 10818 -> 4443 bytes
 15 files changed, 0 insertions(+), 0 deletions(-)

commit f1bf713d0fcd86d38b119d95b276f67245123810
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Sat Nov 19 02:55:00 2011 +0900

    Add mallard pages and update screenshots.
    
    Signed-off-by: Yasumichi Akahoshi <yasumichi@vinelinux.org>

 help/C/calendar.page                               |  68 +++++
 help/C/color-selection.page                        |  55 ++++
 help/C/entry.page                                  |  57 ++++
 help/C/error.page                                  |  30 +++
 .../C/figures/zenity-colorselection-screenshot.png | Bin 0 -> 35025 bytes
 help/C/figures/zenity-forms-screenshot.png         | Bin 0 -> 10000 bytes
 help/C/figures/zenity-password-screenshot.png      | Bin 0 -> 5933 bytes
 help/C/figures/zenity-scale-screenshot.png         | Bin 0 -> 4907 bytes
 help/C/file-selection.page                         |  70 +++++
 help/C/forms.page                                  |  83 ++++++
 help/C/index.page                                  |  25 ++
 help/C/info.page                                   |  30 +++
 help/C/intro.page                                  |  34 +++
 help/C/list.page                                   |  86 ++++++
 help/C/message.page                                |  18 ++
 help/C/notification.page                           |  39 +++
 help/C/password.page                               |  50 ++++
 help/C/progress.page                               |  79 ++++++
 help/C/question.page                               |  30 +++
 help/C/scale.page                                  |  80 ++++++
 help/C/text.page                                   |  85 ++++++
 help/C/usage.page                                  | 292 +++++++++++++++++++++
 help/C/warning.page                                |  30 +++
 23 files changed, 1241 insertions(+)

commit 43b79214894e293b08d4f8bdbe19243bf62d0559
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Mon Oct 24 21:24:21 2011 +0300

    Updated Turkish translation

 po/tr.po | 337 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 181 insertions(+), 156 deletions(-)

commit de352548229f60940ed9cc09bcedc883d104f311
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Oct 13 15:21:32 2011 -0300

    Revert "Initial support for list/tree on --forms option Added zenity --add-list and --list-values on --forms option. This is an initial support. Next steps add support to multiple selections and multiple columns"
    
    This reverts commit ed825cf92b9d786b9b13361db4a0e696af347a59.

 src/forms.c   | 104 ++--------------------------------------------------------
 src/option.c  |  43 +++---------------------
 src/zenity.h  |   4 +--
 src/zenity.ui |  49 +++++++++++++--------------
 4 files changed, 32 insertions(+), 168 deletions(-)

commit ed825cf92b9d786b9b13361db4a0e696af347a59
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Thu Oct 13 13:40:40 2011 -0300

    Initial support for list/tree on --forms option Added zenity --add-list and --list-values on --forms option. This is an initial support. Next steps add support to multiple selections and multiple columns

 src/forms.c   | 104 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 src/option.c  |  43 +++++++++++++++++++++---
 src/zenity.h  |   4 ++-
 src/zenity.ui |  49 ++++++++++++++-------------
 4 files changed, 168 insertions(+), 32 deletions(-)

commit 09d3fdbc8e380d22b6f32f89124afddac120a26c
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 10 17:14:40 2011 +0530

    Updated Telugu Translations done by Sasi Bhushan

 po/te.po | 466 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 295 insertions(+), 171 deletions(-)

commit 26668a3aa3ab3a88c815f7bdabe541bcac16f8c5
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Sep 28 20:18:15 2011 +0200

    Updated Serbian translation

 po/sr.po       | 539 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 539 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 564 insertions(+), 514 deletions(-)

commit ee8584e28627fbcc885286cac46f7bef7424b8ba
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Mon Sep 26 19:45:59 2011 -0300

    Bump to 3.2.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 4f058634f8d41e1cd967244c3db103b7e46a4b5a
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Sep 26 14:10:34 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 395 +++++++++++++++++++++++++++++++-----------------------
 1 file changed, 230 insertions(+), 165 deletions(-)

commit d099ff2fa17742e398a8df340390c43ca5b80725
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Sep 24 18:22:37 2011 +0200

    Updated Basque language

 po/eu.po | 329 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 177 insertions(+), 152 deletions(-)

commit 9eb6eee43cbc82090e980a86fc0632b2d936001d
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Sep 23 10:47:36 2011 +0300

    Updated Finnish translation

 po/fi.po | 36 ++++++++++++++++++++++--------------
 1 file changed, 22 insertions(+), 14 deletions(-)

commit 19670e6e61bd9d6f1377ec21cb205da564df0b25
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Fri Sep 23 06:36:57 2011 +0900

    Updated Korean translation

 po/ko.po | 321 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 149 deletions(-)

commit 3af919c476f0d4135fae673e7427d7ac76f1f8da
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 22 15:52:26 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po | 615 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 304 insertions(+), 311 deletions(-)

commit 9579523b937432b3a17a8994754d106ecf9397e0
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Wed Sep 21 13:56:09 2011 -0300

    Bump to 3.1.92

 NEWS | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit d17187418d8a734a8e4c661402f0bc1082ec54a0
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Wed Sep 21 13:05:30 2011 -0300

    Testing git

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit fa6d0ce6d462bb3d9f2d9bf9786bfc07442a7b98
Author: Luis Medinas <lmedinas@gmail.com>
Date:   Wed Sep 21 15:53:17 2011 +0100

    Bump to 3.1.92

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 72788b0f251cbc60051c0bf34c6583722be3f45b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Sep 21 03:51:37 2011 +0200

    Updated Hungarian translation

 po/hu.po | 422 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 225 insertions(+), 197 deletions(-)

commit 182acd31c2e199b8c2da3b546d4ac540fc9cf3e5
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sun Sep 18 17:58:56 2011 +0200

    Updated Danish translation of the documentation

 help/da/da.po | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit f068b088285e0da7833aa3abdd998e636841e66b
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 18 08:59:17 2011 +0530

    update Punjabi Translation

 po/pa.po | 330 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 174 insertions(+), 156 deletions(-)

commit 8e32dbef130eebb31d86211a5537d85861ec72ec
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Sep 18 04:51:18 2011 +0200

    Updated Galician translations for doc

 help/Makefile.am |    2 +-
 help/gl/gl.po    | 1521 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1522 insertions(+), 1 deletion(-)

commit 35576e6cea05d83310a794bd0029c0fdc749ebf0
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sat Sep 17 18:20:05 2011 +0200

    Updated Danish translation

 po/da.po | 320 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 148 deletions(-)

commit f689ef10a3cc2f4ff545be231b59481f8ab47776
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Sep 17 13:05:43 2011 +0900

    Updated Japanese translation

 po/ja.po | 356 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 190 insertions(+), 166 deletions(-)

commit c7c92b28a2bdbaf17f40db61e3e02212c16359ce
Author: Joan DUran <jodufi@gmail.com>
Date:   Fri Sep 16 02:06:41 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 320 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 148 deletions(-)

commit c9c350d4ff8323a07a152549cb4e97bb2ad21078
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 18:20:18 2011 +0200

    Updated Spanish translation

 help/es/es.po | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 7ac59b7fb48b5dbbe3d0d3ae42a7a1b60e12672b
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 17:59:19 2011 +0200

    Updated Spanish translation

 po/es.po | 287 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 143 insertions(+), 144 deletions(-)

commit 50ea74245b5b0646d0f851852e3d246cdaf17b83
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Wed Sep 14 00:23:05 2011 +0200

    l10n: Updated Italian translation

 po/it.po | 339 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 183 insertions(+), 156 deletions(-)

commit d85cb294cd0787f156f61fd3704772932967c9db
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Sep 13 17:21:31 2011 +0530

    updated Tamil translation

 po/ta.po | 325 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 175 insertions(+), 150 deletions(-)

commit b6e8fc5969dcd74e3ee49f4a409cb9a0b14947b8
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Tue Sep 13 13:28:02 2011 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 324 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 174 insertions(+), 150 deletions(-)

commit 2609ee7a81b5c6b7d277ae3bcc0e5c79f76a9ed2
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sun Sep 11 12:05:47 2011 +0300

    Uploaded Ukranian

 po/uk.po | 327 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 176 insertions(+), 151 deletions(-)

commit 9dc413f09042676804b085b9cb71ae4e916576a4
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Sep 9 22:45:37 2011 +0300

    Updated Latvian translation.

 po/lv.po | 320 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 166 insertions(+), 154 deletions(-)

commit 4b79afc59f191fd52552e3e6845fdf99c9b590b0
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Fri Sep 9 13:03:57 2011 +0100

    Updated British English translation

 po/en_GB.po | 318 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 170 insertions(+), 148 deletions(-)

commit 1e3bfbae57528364d264995b5738d2e3e03f977b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 20:59:09 2011 +0200

    Updated Polish translation

 po/pl.po | 317 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 170 insertions(+), 147 deletions(-)

commit d93892b5b5fe7c5b75e2460ca0f2666fcdbdab17
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Sep 8 21:55:39 2011 +0300

    Updated Belarusian translation.

 po/be.po | 777 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 463 insertions(+), 314 deletions(-)

commit 4b72494b594ec4452b84b1f8a36ba6dcaa59e8ba
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Sep 7 07:54:03 2011 +0100

    Updated Portuguese translation

 po/pt.po | 318 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 170 insertions(+), 148 deletions(-)

commit 3056b9a505211c3318e357d871d1b32dfce77cca
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Wed Sep 7 00:08:06 2011 +0430

    Updated Persian translation

 po/fa.po | 404 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 205 insertions(+), 199 deletions(-)

commit 0ef77af121d40f3c54bedb2e404a908819bd1bbb
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Sep 6 20:17:34 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 320 ++++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 320 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 342 insertions(+), 298 deletions(-)

commit aa5aa99348aff95ec6af4eba5c6300445e2160ce
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Tue Sep 6 00:49:50 2011 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 320 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 172 insertions(+), 148 deletions(-)

commit 7e71099f239054cd09947125495948a98f75ba19
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Thu Sep 1 11:04:58 2011 +0400

    Updated Russian translation

 po/ru.po | 393 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 206 insertions(+), 187 deletions(-)

commit 26f2658931044f01dca082b9653337ee9ee4fd40
Author: Og B. Maciel <ogmaciel@gnome.org>
Date:   Wed Aug 31 22:47:13 2011 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 325 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 173 insertions(+), 152 deletions(-)

commit d556dba963584065493dfdcda218b3667f6bbaa6
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 28 14:41:04 2011 +0200

    [l10n] Updated German translation

 po/de.po | 355 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 188 insertions(+), 167 deletions(-)

commit 13c405e7f9e1355931479526e3b6b08da5da9615
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Aug 27 15:55:35 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 596 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 324 insertions(+), 272 deletions(-)

commit 32858aecaba9092279e8c7b6dce36d8ba0a902d0
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Aug 25 14:02:40 2011 +0200

    Updated French translation

 po/fr.po | 326 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 174 insertions(+), 152 deletions(-)

commit 5e0b3e91277cfa843209959aab89c2dc9af875bc
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Fri Aug 19 20:10:55 2011 +0200

    Added UG translation

 po/ug.po | 355 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 199 insertions(+), 156 deletions(-)

commit ff3bb9e82303011ef49239d854637c5b9952d895
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Aug 18 14:43:02 2011 +0700

    Updated Indonesian translation

 po/id.po | 414 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 221 insertions(+), 193 deletions(-)

commit d646953bddf067d409ed0b93733d1d9714846e9b
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Wed Aug 17 15:19:41 2011 +0100

    Update NEWS for 3.1.5.

 NEWS | 71 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 71 insertions(+)

commit 98083da9295046b97ffebd18ca895fa39add3c7d
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Wed Aug 17 15:08:00 2011 +0100

    Import Zenity 3.0.0 changes.

 NEWS | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 4ec9eaa8aca4c7bd10706fd8e68bb83ad8b35766
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Aug 13 16:08:44 2011 +0700

    Updated Thai translation.

 po/th.po | 316 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 169 insertions(+), 147 deletions(-)

commit 45b26c2d038c1aef24df521172eb0fba4ae1af90
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Aug 11 22:41:06 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 320 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 171 insertions(+), 149 deletions(-)

commit ecfd3bc15d43e989e737dc01a27b9e173c853c9f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 10 15:57:06 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 318 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 165 insertions(+), 153 deletions(-)

commit 6be27b9e11ec18b0c40c25bc3a10b4501613a8a6
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Aug 7 15:16:55 2011 +0200

    Updated Galician translations

 po/gl.po | 321 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 170 insertions(+), 151 deletions(-)

commit 8276c168af6e1860f1a3660c1c859f986f5556d1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Aug 6 15:53:15 2011 +0300

    Updated Hebrew translation.

 po/he.po | 320 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 166 insertions(+), 154 deletions(-)

commit 503dde1f162c5baec2b2d52ae2cd45a53daf643c
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Jul 29 09:56:44 2011 +0200

    Updated Swedish translation

 po/sv.po | 388 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 198 insertions(+), 190 deletions(-)

commit 6768a40e997697d05008aecdb41815e1dbae61c6
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Tue Jul 26 14:00:28 2011 -0300

    Fix for bug #611297 Now Zenity have --ok-label and --cancel-label in all dialogs. This patch doesn't break old zenity scripts.

 src/calendar.c | 17 ++++++++++++-
 src/color.c    | 17 +++++++++++++
 src/entry.c    | 15 ++++++++++++
 src/forms.c    | 17 ++++++++++++-
 src/msg.c      | 26 +++++++++++++++-----
 src/option.c   | 76 ++++++++++++++++++++++------------------------------------
 src/password.c |  4 ++--
 src/progress.c | 15 ++++++++++++
 src/scale.c    | 15 ++++++++++++
 src/text.c     | 20 ++++++++++------
 src/tree.c     | 15 ++++++++++++
 src/zenity.h   |  6 ++---
 src/zenity.ui  | 16 ++++++-------
 13 files changed, 183 insertions(+), 76 deletions(-)

commit 7a34df3041844918e2a0c5c44cb5601cff4c451a
Author: Arx Cruz <arxcruz@gnome.org>
Date:   Tue Jul 26 10:08:31 2011 -0300

    Bug #592195. This fix made the --list mode return as soon as receive an ok or cancel response
    avoiding crash.

 src/tree.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 1fc74904e2c2b865e0b3730822257aa8f710c4e5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jul 20 22:28:56 2011 +0200

    Updated Spanish translation

 po/es.po | 310 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 162 insertions(+), 148 deletions(-)

commit a9047d6e330d3dfc2ffe40dbaf37210c938591ee
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jul 20 20:44:23 2011 +0200

    Updated Czech translation

 po/cs.po | 300 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 156 insertions(+), 144 deletions(-)

commit 64edf49f2bfd6559d9184b26e015f8024a3b381a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 19 22:29:45 2011 +0200

    Updated Slovenian translation

 po/sl.po | 370 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 191 insertions(+), 179 deletions(-)

commit 1d339e29a782de8962379652635c9ee42988d99c
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Tue Jul 19 14:33:28 2011 -0300

    Enable html support in --text-info option. This fix bug #598655, thanks for the work from Francis Meyvis francis.meyvis at gmail dot com. Two new options in --text-info: * --html - enable HTML support. * --url - load an url
    
    If you need to load a local html file, you can use --filename=patch/to/html.
    Examples:
      * zenity --text-info --html --filename=file.html
      * zenity --text-info --html --url=www.gnome.org
    
    Zenity will add http:// if isn't declared in --url

 configure.ac    |  22 +++++++++
 src/Makefile.am |   4 +-
 src/option.c    |  34 +++++++++++++-
 src/text.c      | 138 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/zenity.h    |   4 ++
 src/zenity.ui   |   2 +-
 6 files changed, 201 insertions(+), 3 deletions(-)

commit 239fc66928c41ffd0ebaa88cfcd05ff114028895
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Jul 18 14:08:03 2011 +0300

    Updated Finnish translation

 po/fi.po | 218 ++++++++++++++++++++-------------------------------------------
 1 file changed, 67 insertions(+), 151 deletions(-)

commit 4687223b56f42e745a498d61508ae521206b29bd
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sun Jul 17 12:28:14 2011 +0200

    New translation for Afrikaans (af)

 po/LINGUAS |   1 +
 po/af.po   | 705 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 706 insertions(+)

commit 273b6ea5f58ca8fbdfc4fa82ddb4f95dd33c076f
Author: Joan Duran <jodufi@gmail.com>
Date:   Sat Jul 16 13:26:48 2011 +0200

    [l10n]Added Catalan documentation

 help/Makefile.am                                   |    2 +-
 help/ca/ca.po                                      | 1733 ++++++++++++++++++++
 help/ca/figures/zenity-calendar-screenshot.png     |  Bin 0 -> 21218 bytes
 help/ca/figures/zenity-entry-screenshot.png        |  Bin 0 -> 11104 bytes
 help/ca/figures/zenity-error-screenshot.png        |  Bin 0 -> 10137 bytes
 .../ca/figures/zenity-fileselection-screenshot.png |  Bin 0 -> 55313 bytes
 help/ca/figures/zenity-information-screenshot.png  |  Bin 0 -> 12286 bytes
 help/ca/figures/zenity-list-screenshot.png         |  Bin 0 -> 24900 bytes
 help/ca/figures/zenity-notification-screenshot.png |  Bin 0 -> 16160 bytes
 help/ca/figures/zenity-progress-screenshot.png     |  Bin 0 -> 13561 bytes
 help/ca/figures/zenity-question-screenshot.png     |  Bin 0 -> 13021 bytes
 help/ca/figures/zenity-text-screenshot.png         |  Bin 0 -> 19292 bytes
 help/ca/figures/zenity-warning-screenshot.png      |  Bin 0 -> 10979 bytes
 13 files changed, 1734 insertions(+), 1 deletion(-)

commit bc09936db019d2b601622788c7433974cced225f
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jul 15 16:38:55 2011 +0200

    Updated Czech translation

 po/cs.po | 293 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 148 insertions(+), 145 deletions(-)

commit fb56e43174af8396ab90a3275f5bb3d38bfd0b97
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Jul 15 13:06:04 2011 +0200

    Updated Swedish translation

 po/sv.po | 355 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 181 insertions(+), 174 deletions(-)

commit 4e4991ee7adde6c10fd4115ec3c8286769226e78
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 15 10:13:33 2011 +0300

    Updated Hebrew translation.

 po/he.po | 283 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 144 insertions(+), 139 deletions(-)

commit 9614a18368defedaa0cd45bfe68db3b6ba49c57f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jul 14 14:41:18 2011 +0200

    Updated Slovenian translation

 po/sl.po | 355 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 181 insertions(+), 174 deletions(-)

commit ae16407e921aec5d2a3f1b341a58ce0e6174c1a1
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Wed Jul 13 22:21:21 2011 +0300

    Updated Latvian translation.

 po/lv.po | 286 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 149 insertions(+), 137 deletions(-)

commit b949854566e73765282f0918ea5de02137aca884
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 12 21:21:55 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 285 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 145 insertions(+), 140 deletions(-)

commit 9ab8380ff217cf6162ef4be7a473bb7a34b4d104
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Fri Jul 8 11:57:18 2011 -0300

    Fix for bug #540489 and #501001 both related to 100% use of cpu.

 src/tree.c | 3 +++
 1 file changed, 3 insertions(+)

commit ab5a721ed5f628a3653e3df7bfc3819ef6e19956
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Jul 6 20:53:41 2011 +0200

    Updated Spanish translation

 po/es.po | 290 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 148 insertions(+), 142 deletions(-)

commit 3f5c1667926bbd8071be69727d3688ef73b10164
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Wed Jul 6 15:09:38 2011 -0300

    Forgot change one option in gtk_label

 src/msg.c | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit d8954d9222654f645ebdcc1752c70be97faaae45
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Wed Jul 6 14:55:30 2011 -0300

    Patch for bug #621907
    
    This patch add the option --no-markup in the info, warning, error and question dialogs
    So if the user wants to use & \ ' and other symbols, now he can, and no error will be
    showed.

 data/zenity.1 | 12 ++++++++++++
 src/msg.c     |  5 ++++-
 src/option.c  | 42 ++++++++++++++++++++++++++++++++++++++++--
 src/zenity.h  |  1 +
 4 files changed, 57 insertions(+), 3 deletions(-)

commit 0443b025b53759bd195249f1c577ed4dfc952751
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Jul 4 22:56:39 2011 +0200

    Updated Galician translations

 po/gl.po | 285 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 145 insertions(+), 140 deletions(-)

commit f3d953bbfdfba4fc914c22d05b5201e1516895ca
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sun Jul 3 13:14:20 2011 +0300

    Updated Turkish translation

 po/tr.po | 275 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 140 insertions(+), 135 deletions(-)

commit dc06130a019507eda68b2b8cd640808cd43e1213
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 1 19:29:34 2011 +0300

    Updated Hebrew translation.

 po/he.po | 278 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 142 insertions(+), 136 deletions(-)

commit 28dbc078ec4d0817e1e31049acee64db9d312263
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Jul 1 10:13:47 2011 +0200

    Updated Spanish translation

 po/es.po | 279 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 142 insertions(+), 137 deletions(-)

commit 83aaadb6bde7d3522219d6b3c8da046f2dacda9e
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Jul 1 09:37:00 2011 +0200

    Updated Swedish translation

 po/sv.po | 387 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 224 insertions(+), 163 deletions(-)

commit 0eb902c7e203f5229019d2a15a0c305abca5302c
Author: Marios Zindilis <marios@zindilis.com>
Date:   Thu Jun 30 14:20:56 2011 +0300

    l10n: Updated Greek translation for zenity documentation

 help/el/el.po | 798 +++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 599 insertions(+), 199 deletions(-)

commit 498472b7d879b4e701ece66e99b94a6b747e5091
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Wed Jun 29 10:32:09 2011 -0300

    Update man page to reflect new text-info options.

 data/zenity.1 | 9 +++++++++
 1 file changed, 9 insertions(+)

commit afd3cf531bda0121d9220271a17d7182f7c1cc66
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jun 29 12:14:29 2011 +0200

    Updated Slovenian translation

 po/sl.po | 342 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 175 insertions(+), 167 deletions(-)

commit 0f48b96816b4764ce7cded9f53b5976e5eea2789
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jun 28 23:00:51 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 275 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 140 insertions(+), 135 deletions(-)

commit 5872558feef3727e3ff1bb2bf395dfc6bd896f74
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Tue Jun 28 17:09:04 2011 -0300

    This change add a new functionality to text-info:
    
    * Added a cancel button returning 1 if clicked
    * Renamed the Close button to Ok, still returning 0 if clicked
    * Added --ok-label=TEXT option to change the Ok button label
    * Added --cancel-label=TEXT option to change the Cancel button label
    * Added --checkbox=TEXT option to show an "I Agree and accept the terms" checkbox
      If --checkbox is enabled, the Ok button will be disabled if the checkbox isn't checked.

 src/option.c  | 72 +++++++++++++++++++++++++++++++++++++++++++++--------------
 src/text.c    | 34 ++++++++++++++++++++++++++--
 src/zenity.h  |  3 +++
 src/zenity.ui | 37 +++++++++++++++++++++++++++---
 4 files changed, 124 insertions(+), 22 deletions(-)

commit f6920e5a6da83027919f3637b63cf2558e67ca47
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Sat Jun 25 22:41:16 2011 +0400

    Updated Russian translation

 help/ru/ru.po | 1012 ++++++++++++++++++++++++++++++---------------------------
 1 file changed, 535 insertions(+), 477 deletions(-)

commit 5dcac46253fd6fe379096effaf7ff406dc326d0d
Author: Carnë Draug <carandraug+dev@gmail.com>
Date:   Thu Jun 16 17:28:03 2011 +0100

    man page to mention return code 5 for timeout

 data/zenity.1 | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d60e5eeeb379e5444ad218d7335b17eaa821b182
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Fri Jun 17 10:47:07 2011 -0300

    Now if you use --timeout option, the return code will be properly handled
    The default behavior will be done (ie. user click on ok button)
    The return code will be 5

 src/calendar.c      |  3 +--
 src/color.c         |  2 +-
 src/entry.c         |  2 +-
 src/fileselection.c |  2 +-
 src/forms.c         |  2 +-
 src/msg.c           |  2 +-
 src/password.c      |  2 +-
 src/progress.c      |  2 +-
 src/scale.c         |  2 +-
 src/text.c          |  2 +-
 src/tree.c          |  2 +-
 src/util.c          | 19 ++++++++++++++++++-
 src/util.h          |  2 ++
 13 files changed, 31 insertions(+), 13 deletions(-)

commit f77a0199af3a3d1362be95ab651186546492e8cd
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Thu Jun 16 14:45:52 2011 -0300

    Fix the msg forms (question, warning, error) to return 5 when timeout

 src/msg.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b39ad33c35bb93c647e7f6f05d1310a0ce6895d5
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Thu Jun 16 11:07:58 2011 -0300

    Bug 651948 - zenity list does not return default value when timeout is over

 src/calendar.c      |    2 +-
 src/color.c         |    2 +-
 src/entry.c         |    2 +-
 src/fileselection.c |    2 +-
 src/forms.c         |    2 +-
 src/msg.c           |    2 +-
 src/password.c      |    2 +-
 src/progress.c      |    2 +-
 src/scale.c         |    2 +-
 src/text.c          |    2 +-
 src/tree.c          |    2 +-
 src/util.c          |   11 +-
 src/util.h          |    2 +-
 src/zenity.ui       | 1066 ++++++++++++++++++++++++++++-----------------------
 14 files changed, 615 insertions(+), 486 deletions(-)

commit 2fa457ed44afa5f4bbb35e3f3731ac11e64c0b7a
Author: Nirbheek Chauhan <nirbheek@gentoo.org>
Date:   Thu Jun 2 22:42:33 2011 +0530

    Fix bug 651723, don't look for libnotify.h if not requested

 src/notification.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab8c6f26050a82a6c1c96e460e4358ccd719652e
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Fri May 27 20:59:13 2011 +0430

    Updated Persian translation

 po/fa.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 416e59a3f477bba08dd2ca8b29026fa1b380e1d2
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Fri May 27 20:56:06 2011 +0430

    Updated Persian translation

 po/fa.po | 679 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 467 insertions(+), 212 deletions(-)

commit 12684cb979e228709f6fa9c8e8a5dfd94ba95c8f
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Mon May 2 07:42:57 2011 +0200

    Added UG translation

 po/ug.po | 103 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 42 insertions(+), 61 deletions(-)

commit f02a0a0ce166f3e6285cbad366c74965c41ca84c
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Apr 24 21:32:21 2011 +0200

    Added UG translation

 po/ug.po | 68 ++++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 40 insertions(+), 28 deletions(-)

commit 79257f6d197ec62052b3f84f3227f9a449998270
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Apr 24 22:23:02 2011 +0700

    Updated Thai translation.

 po/th.po | 339 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 190 insertions(+), 149 deletions(-)

commit fe467f0540afbd0203f9421318e0fcce501dd9d5
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Apr 23 12:19:10 2011 +0300

    Updated Turkish translation

 po/tr.po | 453 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 281 insertions(+), 172 deletions(-)

commit 30a26d4ca40fe14b3595f514cd5a1e60c4302766
Author: Lê Trường An <xinemdungkhoc1@gmail.com>
Date:   Mon Apr 18 19:34:53 2011 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

 po/vi.po | 159 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 55 insertions(+), 104 deletions(-)

commit a84cfdc8712a59b8f9a0faf5800a8bde32938fd6
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Apr 18 19:30:23 2011 +0700

    po/vi.po: import from Damned Lies

 po/vi.po | 471 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 313 insertions(+), 158 deletions(-)

commit 00b0ff48749eccec058062bce5ba2a2d41def736
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 5 23:18:43 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c894a833d37d7270ce72bff3e1fde13ce13c3b92
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sat Apr 2 22:46:33 2011 +0200

    Updated Danish translation

 po/da.po | 340 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 191 insertions(+), 149 deletions(-)

commit 84aa340f5ac9f9c6540a121ddb27e0d8cbce3935
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Apr 2 19:43:10 2011 +0200

    Updated Esperanto translation

 po/eo.po | 343 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 193 insertions(+), 150 deletions(-)

commit 11bc3c4f988dad09bf28820d3552fea1d045d17e
Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
Date:   Thu Mar 31 21:38:15 2011 +0900

    Updated Japanese translation.

 po/ja.po | 363 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 203 insertions(+), 160 deletions(-)

commit abbca58d94b320b2748b6c0ded914432dd4b17e0
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Thu Mar 31 16:29:42 2011 +0530

    Updated Assamese translations

 po/as.po | 484 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 310 insertions(+), 174 deletions(-)

commit c3ba83b159fdfe215f4eeaec6e5ee92b72efeed9
Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
Date:   Wed Mar 30 14:07:18 2011 +0200

    Updated Norwegian Nynorsk translation

 po/nn.po | 451 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 293 insertions(+), 158 deletions(-)

commit 350f04583b6e1a32494569db384253eca462ece3
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Wed Mar 30 17:12:18 2011 +0530

    Updated Tamil translation

 po/ta.po | 339 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 190 insertions(+), 149 deletions(-)

commit b272ad5bcb73db529d787628e1f30480e105343c
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:57:06 2011 +0200

    Added UG translation

 po/ug.po | 346 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 197 insertions(+), 149 deletions(-)

commit c4b85f9f9d03133a20847fe855efdd57a73b69bf
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:   Fri Mar 25 12:08:52 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 376 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 203 insertions(+), 173 deletions(-)

commit c0bc58cc2b3c68de725615d6ed0b2cf879f7a798
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Thu Mar 24 20:42:06 2011 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 389 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 208 insertions(+), 181 deletions(-)

commit 3b055581ec29bde02ba7efe5401a59a60833e9b7
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Tue Mar 22 22:29:34 2011 +0100

    Updated Italian translation

 po/it.po | 26 +++++++++++++++++---------
 1 file changed, 17 insertions(+), 9 deletions(-)

commit 439877f831bda3d6812580eacb4a9c3a31a9dc48
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sat Mar 19 19:49:34 2011 +0200

    Updated Latvian translation.

 po/lv.po | 38 ++++----------------------------------
 1 file changed, 4 insertions(+), 34 deletions(-)

commit f640f13910305570920bdd55d91814b33b9bb52e
Author: Miroslav Nikolić <miroslavnikolic@rocketmail.com>
Date:   Sat Mar 19 15:07:54 2011 +0100

    Updated Serbian translation

 po/sr.po       | 417 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 417 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 432 insertions(+), 402 deletions(-)

commit 2dd3f64ed5f6d080e7457ee85f9f43513969b191
Author: Bakaoukas Nikolaos <nikolaos.x1@gmail.com>
Date:   Fri Mar 18 19:17:54 2011 +0200

    l10n: Updated Greek translation for zenity docs

 help/el/el.po | 818 ++++++++++++++--------------------------------------------
 1 file changed, 198 insertions(+), 620 deletions(-)

commit 40cae89ace1678b7b4c77276e20ce756b1263648
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Thu Mar 17 12:56:28 2011 +0100

    Revert mistakely pushed string change

 src/option.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 19404e0e7eaa263830e1e3bf46b07261f5af7aef
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Thu Mar 17 12:50:53 2011 +0100

    Updated Italian translation

 po/it.po | 429 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 237 insertions(+), 192 deletions(-)

commit dc0c483b915c2185399fac3dd4d56466c0026fb0
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Thu Mar 17 12:02:20 2011 +0100

    Use proper case in forms dialog option values

 src/option.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 80527d465471f7f3de6bb47c1e619b6dc1c82bad
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 21:14:36 2011 +0100

    Updated Romanian translation

 po/ro.po | 85 ++++++++++++++++++++++++++++------------------------------------
 1 file changed, 37 insertions(+), 48 deletions(-)

commit 9c67ab24829b7e2262921a8ea4a765cfd3f2956e
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 14:39:53 2011 +0100

    Updated Romanian translation

 po/ro.po | 343 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 198 insertions(+), 145 deletions(-)

commit a4d5a0f091aa7795cb163f0ad75de97306973d86
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Tue Mar 15 21:27:19 2011 +0300

    Updated Russian translation

 po/ru.po | 541 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 293 insertions(+), 248 deletions(-)

commit b0d4b36c90ef79cd2e84f1d571c96f3e23ecf494
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:52:23 2011 +0100

    Updated Hungarian translation

 po/hu.po | 54 +++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 45 insertions(+), 9 deletions(-)

commit d35641f56d693a002749c3866371eb610fc367e7
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Mar 13 22:24:48 2011 +0100

    [l10n] Updated German translation

 po/de.po | 368 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 206 insertions(+), 162 deletions(-)

commit 2b0b116f8f8c80bea9fccaf5f2790911725c873a
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Sun Mar 13 15:55:29 2011 +0000

    Updated British English translation

 po/en_GB.po | 342 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 191 insertions(+), 151 deletions(-)

commit 90bb1f94e48329360cd166956af73b291fae8c59
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 13 16:46:12 2011 +0100

    Updated Polish translation

 po/pl.po | 338 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 190 insertions(+), 148 deletions(-)

commit bfc9f65f7c669ca183b268200cf0c58c89120da7
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 8 00:09:04 2011 +0000

    Updated Portuguese translation

 po/pt.po | 340 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 191 insertions(+), 149 deletions(-)

commit fecc25a0b61566374cc3f3cb476be4856848eeb2
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Mon Mar 7 16:28:50 2011 +0530

    Updated Oriya Translation

 po/or.po | 481 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 307 insertions(+), 174 deletions(-)

commit 45752078c151a4bf5924b00205418247c7b2a10d
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Mar 3 08:29:41 2011 +0530

    update Punjabi Translation by A S Alam

 po/pa.po | 399 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 214 insertions(+), 185 deletions(-)

commit ac756fc17d4097f944758ea7d6037552879df55e
Author: ben <benbenhappy2008@gmail.com>
Date:   Tue Mar 1 13:05:53 2011 +0000

    [l10n]Update Simplified Chinese translation.

 po/zh_CN.po | 335 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 188 insertions(+), 147 deletions(-)

commit 24c1a6c71d79d87ae8987f7541632c793ccf0de4
Author: Joan Duran <jodufi@gmail.com>
Date:   Tue Mar 1 00:22:03 2011 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 336 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 189 insertions(+), 147 deletions(-)

commit f8f28ac044370c95ea5878182a695fd8b99c6dfd
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Feb 28 23:44:09 2011 +0200

    Updated Latvian translation.

 po/lv.po | 447 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 286 insertions(+), 161 deletions(-)

commit 6d5382995797b391a50db3f8ab23de02d9407786
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 04:16:55 2011 +0900

    Updated Korean translation

 po/ko.po | 335 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 188 insertions(+), 147 deletions(-)

commit f0917866db35038a037e91e56f87016a5791aaf1
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Feb 26 11:27:38 2011 +0100

    Updated French translation

 po/fr.po | 338 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 191 insertions(+), 147 deletions(-)

commit 8a25fdb8e3ffde8914e86f0dacbdb8e6d1708ec3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 23 09:50:13 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8e9e548c2597d5c936486285175653085a1446a1
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Feb 21 23:13:36 2011 +0000

    Write NEWS for 2.91.90

 NEWS | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)

commit 62d1363ebb073c288319c29e7e4a88d0ac031518
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Feb 21 23:07:05 2011 +0000

    Bump version and bump GTK+ 3.0 requirements to stable release.

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a6672b2ad1e564d9085818e946595fa7c6b93f85
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Feb 18 14:30:42 2011 +0530

    Updated Gujarati Translations

 po/gu.po | 474 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 303 insertions(+), 171 deletions(-)

commit 39216cf84a33be1fec5746c9aed96d8191dab436
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Feb 17 06:20:28 2011 +0200

    Updated Bulgarian translation

 po/bg.po | 327 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 182 insertions(+), 145 deletions(-)

commit 9744aaab18403e80e2d381326b4dc33132293ae2
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Tue Feb 15 21:34:31 2011 +0000

    text.c: Fix compilation warning

 src/text.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f675707d1c8ed3daafdec61c529b5e4ecffa7c33
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Tue Feb 15 21:27:24 2011 +0000

    Do not use deprecated separator GtkDialog property

 src/zenity.ui | 11 -----------
 1 file changed, 11 deletions(-)

commit 5ae23bf6783a83b332ad4a50906a98c5224f17a8
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Tue Feb 15 21:23:13 2011 +0000

    autogen.sh: Use configure.ac instead configura.in

 autogen.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 051739c91a14cdda5213d4c95afac6b2b0383ffe
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Tue Feb 15 21:21:37 2011 +0000

    Use the standard configure.ac instead configure.in

 configure.ac | 119 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in | 119 -----------------------------------------------------------
 2 files changed, 119 insertions(+), 119 deletions(-)

commit fce7fdb91c496d0e5fdc94ed71492992867e88c5
Author: Javier Jardón <javier.jardon@codethink.co.uk>
Date:   Tue Feb 15 21:19:07 2011 +0000

    Update autotools configuration

 Makefile.am   |  2 ++
 autogen.sh    |  5 ++---
 configure.in  | 24 ++++++++++++++----------
 m4/.gitignore |  2 ++
 4 files changed, 20 insertions(+), 13 deletions(-)

commit 6cfc4c12fae54f727c313e0efc977134ba07175f
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Sat Feb 12 14:43:00 2011 +0700

    Updated Indonesian translation

 po/id.po | 419 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 229 insertions(+), 190 deletions(-)

commit 848c4b7d47103b5c098475f60273c73821340a10
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Feb 11 22:37:16 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 354 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 197 insertions(+), 157 deletions(-)

commit c2ec6771bab4232f585865735cc79be0becef25d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Feb 10 23:08:49 2011 +0100

    Updated Basque language

 po/eu.po | 378 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 225 insertions(+), 153 deletions(-)

commit f78a8bfa1c5ec64cdd3ad5ebb093fea9155b3e30
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 8 17:10:03 2011 +0200

    Uploaded Ukranian

 po/uk.po | 533 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 286 insertions(+), 247 deletions(-)

commit 580c5875e33d2cab930fc7d0b0ee9ac4296211f4
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Feb 5 19:11:05 2011 +0200

    Updated Arabic translation

 po/ar.po | 339 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 190 insertions(+), 149 deletions(-)

commit 303fdc58549dab1e65289648af96ba2b89ea9bd3
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Feb 1 15:28:59 2011 +0100

    Updated Swedish translation

 po/sv.po | 383 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 213 insertions(+), 170 deletions(-)

commit 0386c6a3950ba114daf360911e3b9fae07464a5b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jan 27 20:54:28 2011 +0100

    Updated Slovenian translation

 po/sl.po | 384 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 214 insertions(+), 170 deletions(-)

commit 4b9d0f519f27e3c3f0b64a35cd6114642adfc896
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 00:39:45 2011 +0100

    QA of Galician translations

 po/gl.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 55df95a2f737ae89bab9fe82c5e2a9e620761f05
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Jan 25 18:49:01 2011 -0500

    Reset errors after freeing them
    
    This was causing segfaults:
    https://bugzilla.redhat.com/show_bug.cgi?id=670895

 src/notification.c | 2 ++
 1 file changed, 2 insertions(+)

commit e186364c3125a7f88e5802b8d540bd94710b7845
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jan 24 18:44:44 2011 +0100

    Updated Czech translation

 po/cs.po | 334 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 187 insertions(+), 147 deletions(-)

commit cbc99c63c64dbcadb847d96f153dc4eb68c42ea4
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Jan 23 15:01:48 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 345 ++++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po | 345 ++++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 388 insertions(+), 302 deletions(-)

commit 267de1ce203de207dd715b176bff7a9759cf016f
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Jan 22 10:55:00 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po | 82 ++++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 56 insertions(+), 26 deletions(-)

commit 4411bb23e0438d47334ffecd9f677a064fca152c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jan 20 19:12:49 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 327 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 182 insertions(+), 145 deletions(-)

commit 7db7b6186a5c3dc2d4820f40b716fa5a4b621206
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jan 19 19:27:06 2011 +0100

    Updated Spanish translation

 po/es.po | 326 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 181 insertions(+), 145 deletions(-)

commit 7f8666a3f578d311a74b2e0affb10bfec4cae843
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jan 19 14:39:09 2011 +0100

    Updated Galician translations

 po/gl.po | 325 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 181 insertions(+), 144 deletions(-)

commit 7cec90cd328fd9b61a832d2bcf353430f621c322
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Tue Jan 18 20:44:53 2011 +0200

    Updated Greek translation

 po/el.po | 441 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 237 insertions(+), 204 deletions(-)

commit e44de0928aa0200a110f7f35d07de43380520f22
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Jan 18 13:02:01 2011 +0200

    Updated Hebrew translation.

 po/he.po | 335 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 186 insertions(+), 149 deletions(-)

commit 9c32783a1442f95f77a6a997058baa8c720011c8
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Mon Jan 17 12:20:21 2011 -0200

    Adding missed files and code for --forms option.

 src/Makefile.am |   1 +
 src/main.c      |   3 ++
 src/option.c    | 152 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 src/option.h    |   2 +
 src/zenity.h    |  23 ++++++++-
 src/zenity.ui   | 102 +++++++++++++++++++++++++++++++++----
 6 files changed, 271 insertions(+), 12 deletions(-)

commit 9375d6bf728251aa5660169585f175d21eff71a8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 15 13:52:02 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 260 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 132 insertions(+), 128 deletions(-)

commit f77ccd2e560b7d835fd1270685005be1ba4fa590
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Jan 15 09:25:09 2011 +0100

    Updated Czech translation

 po/cs.po | 271 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 137 insertions(+), 134 deletions(-)

commit 17c1f25279fdbf1c2976d38e014bb564491835bf
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 12 23:23:21 2011 +0200

    Updated Bulgarian translation

 po/bg.po | 264 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 134 insertions(+), 130 deletions(-)

commit 6ba81e485c74a2df5300237eddc8ea244b638389
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Jan 10 23:12:52 2011 +0000

    Update for 2.91.5

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit d07198b0e96ff14578b8b716ffaae84ad38de494
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Jan 9 18:37:55 2011 +0200

    Updated Hebrew translation.

 po/he.po | 272 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 138 insertions(+), 134 deletions(-)

commit cb0811cf34b97e1e77d62629ecedd4dfda418b7c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jan 9 17:21:41 2011 +0100

    Updated Galician translations

 po/gl.po | 264 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 134 insertions(+), 130 deletions(-)

commit 1bc0c57679a8ec7ceb341ce780b3a62e434fed85
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jan 9 12:28:17 2011 +0100

    Updated Swedish translation

 po/sv.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 161 insertions(+), 156 deletions(-)

commit 15da8ccc11d9f6dec3b9ba31daa9851f9f7802b4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jan 6 21:55:42 2011 +0100

    Updated Slovenian translation

 po/sl.po | 311 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 153 deletions(-)

commit dc93d9f398b1a6308f8c1b23e36e55561f9ca2fa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 6 11:03:33 2011 +0100

    Updated Spanish translation

 po/es.po | 266 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 135 insertions(+), 131 deletions(-)

commit ce13b5e99ad44471a130e582651217a3f051d8b5
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Jan 5 11:22:40 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po | 23 +++++++++++++----------
 1 file changed, 13 insertions(+), 10 deletions(-)

commit b74e729b9c71b6dcf9bc310a53bfa97eedb616df
Author: Andika Triwidada <andika@gmail.com>
Date:   Wed Jan 5 09:14:34 2011 +0700

    Updated Indonesian translation

 po/id.po | 349 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 175 insertions(+), 174 deletions(-)

commit e5467650a641694c82d85cc5d34a5ece28fd51f0
Author: muzuiget <muzuiget@gmail.com>
Date:   Thu Aug 19 05:40:57 2010 +0800

    Add font and no wrap mode support in text dialog

 src/option.c | 24 ++++++++++++++++++++++--
 src/text.c   |  8 ++++++++
 src/zenity.h |  2 ++
 3 files changed, 32 insertions(+), 2 deletions(-)

commit ef3a33a142620fee850351d14f4a1c191fc6e273
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Sun Jan 2 22:57:42 2011 -0200

    Fix for bug 540560.
    Patch by Victor Ananjevsky <ananasik at gmail dot com>

 src/progress.c | 2 +-
 src/tree.c     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c11ebd60f0c0b0151fe142696b4f7831bcfedb1e
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:43:31 2010 +0100

    Added UG translation

 po/ug.po | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit 9a91f76f3a950a0c86d5e8d5d40e45886d2640a6
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:02:44 2010 +0100

    release: post-release bump to 2.91.5

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9c2aa5a860ad3fec8570758cdb0973528a0b672d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:02:37 2010 +0100

    release: 2.91.4

 NEWS         | 8 ++++++++
 configure.in | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit e9fcf66cd324e0301224caa4f247c5de296d647c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Dec 22 18:42:55 2010 +0100

    util: fix build with new GTK+

 configure.in | 2 +-
 src/util.c   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fd2b87c6abeec63b9e8cb9dc27a14e937a794c7b
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Mon Dec 20 14:26:52 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 59 ++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 46 insertions(+), 13 deletions(-)

commit 4ef148a42795379300e6461fc63e53b37ff9109f
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Dec 12 20:29:07 2010 +0100

    Add Esperanto translation

 po/LINGUAS |   1 +
 po/eo.po   | 659 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 660 insertions(+)

commit b61c079bf963a824d5f1d05e1926fa68d4dc6c93
Author: Ísis Binder <isis.binder@gmail.com>
Date:   Wed Nov 24 14:33:26 2010 -0200

    Updated Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 280 +++++++++++++++++++++++++++++++---------------------
 1 file changed, 165 insertions(+), 115 deletions(-)

commit fd18862e2e924cccda90575b4dc8e44731fa68f2
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Tue Nov 23 16:44:07 2010 +0700

    Updated Thai translation.

 po/th.po | 283 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 156 insertions(+), 127 deletions(-)

commit 51ab5fcb2fb0c2a4f68a2a550f101cae953b0c93
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 13:06:40 2010 +0100

    Added UG translation

 po/ug.po | 258 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 129 insertions(+), 129 deletions(-)

commit 01bf7956d6bba165326c99ea42f498687119b618
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Thu Nov 18 14:54:36 2010 -0200

    Fix for bug 630885

 src/password.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 54a8e7079a65d8dd7aea344ece6a8dbc38b3e048
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Thu Nov 18 14:33:13 2010 -0200

    Fix for bug 412493

 src/forms.c | 215 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 215 insertions(+)

commit cfebe525d8634e7fefc7e32fc7f5b9ed84922989
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Sun Nov 14 01:38:11 2010 +0100

    [l10n] Fixed Italian translation

 po/it.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ddf34d69fb126e80045205242cc83f105987015c
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 23:02:04 2010 +0100

    Added UG translation

 po/ug.po | 68 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 26 insertions(+), 42 deletions(-)

commit 079254bb48c28f62d15270028e64308347888a76
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Thu Nov 4 17:12:52 2010 -0200

    Add libnotify as optional in zenity instalation

 configure.in       | 14 +++++++++++++-
 src/main.c         |  2 ++
 src/notification.c |  2 ++
 src/option.c       | 15 ++++++++++++++-
 src/option.h       |  4 ++++
 src/zenity.h       |  5 +++++
 6 files changed, 40 insertions(+), 2 deletions(-)

commit 73fcbe4c0a4e8d36fa7071717133b5c39afae5aa
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:54:43 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 308 ++++++++++++++++++++++++++++++++----------------------
 1 file changed, 182 insertions(+), 126 deletions(-)

commit df143584f2214cf497fe0420559ab85ac5dd3882
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Oct 23 11:22:49 2010 +0200

    Added UG translation

 po/ug.po | 732 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 474 insertions(+), 258 deletions(-)

commit 841c15d7d8a9e1584d8c4669d6b3caa467e9ff40
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 21 00:43:46 2010 +0100

    Add last entry on NEWS for 2.91.1.1

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 4421de675feeb7d490d16f5410bf6bd514d99154
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 21 00:41:09 2010 +0100

    Remove deprecated code for GTK+-3.0.

 src/entry.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 615983e37a72eeccb7460572ac6a226c9eb499fb
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 21 00:07:33 2010 +0100

    update NEWS for 2.91.1.1

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 229e014cdaf00d3709fc4564a48301429c34ca1e
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 21 00:04:42 2010 +0100

    Bump to 2.91.1.1.

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a079520980b238bc7fd95913877ca3d72de472c8
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 21 00:03:27 2010 +0100

    Fix manpage for the statusicon removal from Zenity 3.0

 data/zenity.1 | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 620d5505c59b5b5dd092bfa35bdf3e7723f1e7c3
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Oct 9 04:59:44 2010 -0400

    Require libnotify 0.6.1
    
    https://bugzilla.gnome.org/show_bug.cgi?id=631737

 configure.in       |  18 +----
 src/notification.c | 198 ++++++++++++++++++-----------------------------------
 2 files changed, 67 insertions(+), 149 deletions(-)

commit c2c50c297997d7439d61ba1c50f9757afc9ed582
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Oct 21 00:23:23 2010 +0900

    Updated Japanese translation

 po/ja.po | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit be599078f8b00338cb57a317a0cb3c205415404d
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Oct 19 16:15:36 2010 +0100

    Bump to 2.91.1.

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 038c0218e540253949c527fa7f07aefa037b90d0
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Oct 19 16:15:24 2010 +0100

    Bump NEWS to 2.91.1.

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 95a95c093495a34d92b9dc472c516ba80a31b5e0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:32:39 2010 +0200

    Updated Slovenian translation

 help/sl/sl.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit eaf90ccbff7a9b4872fe6f8343e660f65c6139c6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:30:57 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d4f461d130696929d99f33d6feb136c6c889b88f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:30:57 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 1229 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1229 insertions(+)

commit e1bbc07c004441a177c453db67b74410bb596011
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Wed Oct 13 16:22:23 2010 +0300

    Updated Ukrainian translation

 po/uk.po | 291 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 162 insertions(+), 129 deletions(-)

commit e7bdb0b0bd1f1dd6731c60b5ba59b7031e3e70be
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 08:38:13 2010 +0900

    Updated Korean translation

 po/ko.po | 294 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 167 insertions(+), 127 deletions(-)

commit 5a010d3cf56ade88093d12dbbf17fe3830d2f324
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Oct 2 21:01:16 2010 +0100

    Bump to 2.91.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a9dabc7737f73cdf02fa067426f26f113a771205
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Oct 2 20:57:53 2010 +0100

    Make zenity compile only with GTK+-3.0
    
    In preparation for GNOME 3.0.

 configure.in | 27 ++++-----------------------
 1 file changed, 4 insertions(+), 23 deletions(-)

commit bb00f842d0e1504d53c348b9de3c7eadb5251796
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Oct 2 20:00:04 2010 +0100

    Remove GDK_DISPLAY() usage. Fixes build with GTK+-3.0
    
    Replaced by GDK_DISPLAY_XDISPLAY.

 src/util.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 1bd26ef056e5268cb81fa6f7bca7ba66b6980202
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Fri Oct 1 19:46:34 2010 +0200

    Updated Lithuanian translation

 po/lt.po | 460 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 272 insertions(+), 188 deletions(-)

commit 18ed4622acad91021976435f693fd560098432c5
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Wed Sep 29 12:26:52 2010 +0100

    Add default activation on entry.
    
    Fixes bgo#630884 - Zenity --password dialog doesn't have a default
    action

 src/password.c | 2 ++
 1 file changed, 2 insertions(+)

commit a4743fb2d0328c7c2d8f76a4e24fa5bce9347df5
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 28 12:37:51 2010 +0100

    NEWS for 2.32.0 release

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit c7be7bf06b9c738de7871e7823eedeb8db635592
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 28 12:31:58 2010 +0100

    Bump to 2.32.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd4144be4a1ed4e77017c862542e46fba68b9b8b
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Sep 26 13:38:39 2010 +0200

    Updated Catalan translation

 po/ca.po | 311 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 168 insertions(+), 143 deletions(-)

commit 390fe53c4dbd65f2608aef9d157f1bb05c7d27d2
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 25 14:46:12 2010 +0200

    Updated Czech translation

 help/cs/cs.po | 16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

commit c6f3f7621457eea5a9728a300464c2892a5991fe
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Sep 25 12:19:48 2010 +0300

    Updated Romanian translation

 po/ro.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a1ff7b53dc85f1cb5fa29057cd1123893da1f85c
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Sat Sep 25 12:03:48 2010 +0300

    Updated Romanian translation

 po/ro.po | 414 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 236 insertions(+), 178 deletions(-)

commit b434b7516c7576367ed70b7f056551f36bac208f
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Sep 23 16:01:03 2010 +0300

    updated Russian translation

 po/ru.po | 303 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 178 insertions(+), 125 deletions(-)

commit c7da17c005b616e31c05d5b0f623c781a538e255
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 21:39:59 2010 +0900

    Updated Japanese translation

 po/ja.po | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit d431e3342e9205cb49d1aa79fde5072bf0b85ee0
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 22:08:19 2010 +0200

    Updated Dutch translation by Reinout van Schouwen

 po/nl.po | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit ea92e51bd7cdeeb5067c0f090d3f46ff2638a6a6
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 22:05:10 2010 +0200

    Updated Dutch translation by Reinout van Schouwen

 po/nl.po | 284 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 157 insertions(+), 127 deletions(-)

commit e8662ceac83c9bc8b7a0bd1b8e3347f8bf08b484
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Sep 19 17:45:02 2010 +0200

    Updated Danish translation

 po/da.po | 295 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 159 insertions(+), 136 deletions(-)

commit 0e0343099cd15a51200514d839522d43cc8b53b0
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Sep 18 15:20:14 2010 +0200

    [l10] Updated Italian translation

 po/it.po | 290 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 171 insertions(+), 119 deletions(-)

commit d8525a4b5133fc4e06d0c70b951002670afb6bc1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 14 17:40:17 2010 +0200

    Updated Polish translation

 po/pl.po | 293 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 158 insertions(+), 135 deletions(-)

commit ba525ac951880a64016b547a689eebbd360ae365
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Sep 13 23:00:25 2010 +0100

    Update NEWS for 2.31.92 release.

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit e347b91e4cd3313f7291d961b7b261f5f3b06757
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Sep 13 22:55:55 2010 +0100

    Bump to 2.31.92

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 28f6bbfc6a3e056410385b22edfeaf92214bebc8
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Sat Sep 4 19:05:27 2010 +0300

    Updated Greek translation

 po/el.po | 306 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 165 insertions(+), 141 deletions(-)

commit 7a1d99cf7cb9073758cda05c8caaa471ccf0f1c0
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Aug 31 16:08:36 2010 +0100

    Updated British English translation

 po/en_GB.po | 309 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 183 insertions(+), 126 deletions(-)

commit e274dde80f6f6f154e916b97224f5e0ad5474895
Author: Милош Поповић <gpopac@gmail.com>
Date:   Tue Aug 31 04:07:24 2010 +0200

    Updated Serbian translation

 po/sr.po       | 429 +++++++++++++++++++++++++++++++++++----------------------
 po/sr@latin.po | 429 +++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 522 insertions(+), 336 deletions(-)

commit 1fd223a68c27575b28765581408db13f29684615
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Aug 31 02:03:09 2010 +0200

    Updated Hungarian translation

 po/hu.po | 312 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 183 insertions(+), 129 deletions(-)

commit 135e3a82f8427b10bdf59064860ac6a2f49badb5
Author: André Gondim <andregondim@ubuntu.com>
Date:   Mon Aug 30 14:27:33 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 296 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 176 insertions(+), 120 deletions(-)

commit 9b03bfc2ecfc666b0d5695465213ce77f15a78d3
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Aug 25 14:23:21 2010 +0200

    Updated French doc translation

 help/fr/fr.po | 84 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 42 insertions(+), 42 deletions(-)

commit cf9bb8e45703b1f00eb4eaa8d6387843732da020
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Aug 23 22:21:56 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po | 301 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 165 insertions(+), 136 deletions(-)

commit 42da5b82f3244cb1a276595a975b3bbada356161
Author: Alexander Shopov <ash@contact.bg>
Date:   Sun Aug 22 22:36:33 2010 +0300

    Updated Bulgarian translation

 po/bg.po | 279 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 154 insertions(+), 125 deletions(-)

commit 5a2d4d909e67838d2f3d5ac1c6ae9147d3b7f970
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Aug 21 17:38:43 2010 +0100

    Updated Portuguese translation

 po/pt.po | 282 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 155 insertions(+), 127 deletions(-)

commit 498d85160cace0a72fac116dcbfc379d4758c1ee
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 21 21:27:36 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 278 +++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 278 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 306 insertions(+), 250 deletions(-)

commit fe30bb08e5843104332a204d6352380f2c33b7fc
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Aug 19 20:54:46 2010 +0200

    Updated Arabic translation

 po/ar.po | 280 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 154 insertions(+), 126 deletions(-)

commit 2aa02b5c8705aa8e0a25144a71818e2b67fdc221
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Aug 10 19:36:49 2010 +0200

    Updated French translation

 po/fr.po | 307 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 180 insertions(+), 127 deletions(-)

commit bcad4a938aaeee4f85a6127224c8c5b4b7fc6bd6
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Aug 10 12:14:10 2010 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 412 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 247 insertions(+), 165 deletions(-)

commit a9f6cb09045f630499d533fe27153fd5958659ea
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Aug 5 10:46:40 2010 +0100

    Add NEWS to 2.31.6

 NEWS | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit 1c776df3ff6fd3cbd369c53db9d97253ee6c6d9b
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Aug 5 10:46:15 2010 +0100

    Bump to 2.31.6

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4810afdc9f1828afa546aba663d9b2a3bfe652b9
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Aug 5 09:19:28 2010 +0700

    Updated Indonesian translation

 po/id.po | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

commit 853129dea4c1974ea1b0aba5124c299ebfd886f5
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 4 14:34:09 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 747a7bc83268e302b141c36535309ab567c10b34
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Wed Aug 4 09:10:00 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 5b36dfad8bce108a61b24429887927c2fefa8f42
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Aug 4 15:14:36 2010 +0530

    update Translation in master for Punjabi by A S Alam

 po/pa.po | 413 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 250 insertions(+), 163 deletions(-)

commit dc98d14dc8cf2869921f14b6e50130f9054dae33
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Aug 2 23:17:50 2010 +0900

    Updated Japanese translation.

 po/ja.po | 372 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 219 insertions(+), 153 deletions(-)

commit d52e33e9c090ae0cf0a8b19c25757ba15dbaa421
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Fri Jul 30 18:25:21 2010 +0800

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 6d0c1a586eb750ef5695b01dd717b48590ecf49a
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Jul 29 22:19:48 2010 +0100

    Make zenity compile with GTK2 and GTK3
    
    GNOME 2.32 will use GTK2 but Zenity is ready for GNOME 3.0

 configure.in | 27 +++++++++++++++++++++++----
 1 file changed, 23 insertions(+), 4 deletions(-)

commit 03081cf046cae34a30a0645f0ab0a012acbe6cc0
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jul 29 00:14:10 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 56 ++++++++++++--------------------------------------------
 1 file changed, 12 insertions(+), 44 deletions(-)

commit fa1b8c5ed2fdeb10cac41af62559c35e6bc9c2c9
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Jul 28 17:11:33 2010 +0200

    Updated Spanish translation

 help/es/es.po | 86 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 55 insertions(+), 31 deletions(-)

commit e51b0d8c0280a38515ce33b23df92b58b8274373
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Jul 27 23:27:33 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 177 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 92 insertions(+), 85 deletions(-)

commit 0d583e43f24860d9e2fe7214e7fd1f395dc64879
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Jul 27 23:24:33 2010 +0200

    [i18n] Updated German translation

 po/de.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b2e270f80455ef4651ce7f48fc5013a16b7ec2e9
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Tue Jul 27 23:02:51 2010 +0700

    Updated Indonesian translation

 po/id.po | 638 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 340 insertions(+), 298 deletions(-)

commit 93bbc9090c2088ccb378e76466e8a80883c98ece
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 27 17:57:17 2010 +0200

    Updated Galician translations

 po/gl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 3e5676d329c1bc005e900aabdc3adf2f8a461721
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Tue Jul 27 12:46:55 2010 -0300

    Bug 624612 to update zenity help file

 help/C/zenity.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 42de8cac29fa4e45aeb52232c9369a14f278ce1a
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jul 26 21:21:53 2010 +0200

    Updated Spanish translation

 po/es.po | 20 +++++++++-----------
 1 file changed, 9 insertions(+), 11 deletions(-)

commit 6633317a313b0ff78585a47962ea593f71de65c3
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jul 25 21:43:16 2010 +0200

    Updated Slovenian translation

 po/sl.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit f94f4e75827488d5de5b57eea29bb32fad9ced70
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jul 25 19:00:08 2010 +0200

    Updated Swedish translation

 po/sv.po | 328 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 177 insertions(+), 151 deletions(-)

commit 5a3dbcab22fc952d8bef1177e6b1dd99fd67dc06
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Sat Jul 24 20:47:42 2010 +0800

    Update Simplified Chinese translation

 po/zh_CN.po | 88 +++++++++++++++++++++++++++++++------------------------------
 1 file changed, 45 insertions(+), 43 deletions(-)

commit bc206825de4e28aebd5b4b0a6f061d1aeeccef04
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Jul 24 13:33:23 2010 +0300

    Updated Hebrew translation.

 po/he.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 81bc37187b5694d0151b0a82d019130da1d0bfb7
Author: drtv <vasudeven@git.gnome.org>
Date:   Sat Jul 24 13:51:18 2010 +0530

    Updated Tamil translation

 po/ta.po | 284 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 156 insertions(+), 128 deletions(-)

commit 00684221706b821ba9b3da09c2ecb73b149ef5a1
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Wed Jul 21 20:16:21 2010 -0300

    Removing X_LIBS from src/Makefile

 src/Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3ae7f89228297d88bb4fd12c64f5f2f0377201d1
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Wed Jul 21 20:22:16 2010 -0300

    Change cancel button messages to be capitalized

 src/option.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f302b4f8b21906e83637ecb4622c79a6acc010a5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jul 22 14:46:39 2010 +0200

    Updated Slovenian translation

 po/sl.po | 323 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 175 insertions(+), 148 deletions(-)

commit 68f6c69672fe756457a34714a8ba21939fc19b51
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 21 16:34:22 2010 +0200

    Updated Galician translations

 po/gl.po | 24 +++++++++++++-----------
 1 file changed, 13 insertions(+), 11 deletions(-)

commit 401327168bae97e24ef46bbd308323d73edc9fa9
Author: Teliute <teliute@163.com>
Date:   Tue Jul 20 13:20:20 2010 +0800

    Add Simplified Chinese help translation.

 help/Makefile.am    |    2 +-
 help/zh_CN/zh_CN.po | 1620 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1621 insertions(+), 1 deletion(-)

commit 1d182619f457d0d7f290700cf81e999cbc007682
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Jul 18 22:59:59 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 65 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 43 insertions(+), 22 deletions(-)

commit 5f7ba62ec7bf0a8ced78f267cf65c10892f8e738
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Jul 18 11:20:31 2010 +0200

    Updated Spanish translation

 po/es.po | 282 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 155 insertions(+), 127 deletions(-)

commit d57e379b1948a27fb9b352da029eea81d65c64e5
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Jul 16 21:33:18 2010 +0200

    [i18n] Updated German translation

 po/de.po | 285 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 152 insertions(+), 133 deletions(-)

commit 21f5a3096c5a1a5dbd24829dae294b6e58041f48
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 16 13:29:24 2010 +0300

    Updated Hebrew translation.

 po/he.po | 285 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 156 insertions(+), 129 deletions(-)

commit a0812a29ae0cd1c226369875acaac5d403417428
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 14 11:25:52 2010 +0200

    Updated Galician translations

 po/gl.po | 276 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 152 insertions(+), 124 deletions(-)

commit d8fabb7ada92c827ee834f88a09d7cbb8c5e9b7b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 13 21:42:06 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 283 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 158 insertions(+), 125 deletions(-)

commit e2decd81daaaf28789f0e41f41e4f4bc0ee977c3
Author: Aron Xu <aronxu@gnome.org>
Date:   Wed Jul 14 00:15:11 2010 +0800

    Complete Simplified Chinese translation.

 po/zh_CN.po | 275 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 151 insertions(+), 124 deletions(-)

commit 1b1fa4824033074c9fd93c39db95cc797d8693d2
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Jul 13 12:04:07 2010 +0100

    Update NEWS for 2.31.5 release

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 76d29ba76d364c5e45af28a2f3752a7910a3ba19
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Jul 13 11:40:02 2010 +0100

    Add password.c to be translated

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit c0eec5ce846200e0f4ed3f4abdc9417c23f2a404
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Jul 12 17:20:13 2010 +0100

    Bump to 2.31.5 and use GTK+3.0
    
    Yay Zenity runs on GTK+3.0 and it's ready for GNOME 3.0

 configure.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 7969d942c8c1d6fa4b5536d36080a5331db196d7
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Mon Jul 12 12:57:47 2010 -0300

    Change GTK_DIALOG(dialog)->vbox to gtk_dialog_get_content_area() in order to compile with GTK 3.0

 src/password.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 79ea294e0a55190f2e4e3de895e3f9afc78ef4eb
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Mon Jul 12 11:20:02 2010 -0300

    Just changing the copyright.

 src/password.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 10d038022014a8069495bd72ccf9ed47fdf9d14d
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Sat Jul 10 16:13:40 2010 -0300

    Add new password dialog

 src/Makefile.am |   1 +
 src/main.c      |   3 +
 src/option.c    |  72 +++++++++++++++++++++++-
 src/option.h    |   2 +
 src/password.c  | 169 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/zenity.h    |  10 ++++
 6 files changed, 256 insertions(+), 1 deletion(-)

commit 728c840668de3ec7c8a66842cad1b758c4dc90b3
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jul 11 16:33:10 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 771d00a9d35b0c487fcfed643f12b3a10abc2d0c
Author: Arx Cruz <arxcruz@src.gnome.org>
Date:   Mon Jun 28 12:44:29 2010 -0300

    Bug #616816 - Add new entries to Zenity's man page - Patch from Carnë Draug - carandraug.ml at gmail dot com

 data/zenity.1 | 27 ++++++++++++++++++++++-----
 1 file changed, 22 insertions(+), 5 deletions(-)

commit 52930f30a0c99a7117d84198edd78d40114f354f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:52:41 2010 +0200

    Updated Galician translations

 po/gl.po | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit cf31a7640e1eababef6cd28c411ec8e730f5d04b
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Jun 8 21:22:20 2010 +0100

    Update NEWS for 2.31.3 release

 NEWS | 47 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 47 insertions(+)

commit 0bf28af6bf1fb5e88c48192c953482b26c8242ee
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Jun 8 12:44:22 2010 +0100

    Update NEWS to 2.30.0 release

 NEWS | 43 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 43 insertions(+)

commit b8518c89f300d7a95335620038e18aef8ee22c5c
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri May 28 01:05:11 2010 +0100

    Bump to 2.31.3

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6a780186e0b984ac4b3aaa9a4c4b84eee0585362
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri May 28 00:57:16 2010 +0100

    Update text files to reflect zenity in year 2010.
    
    - Update Maintainers email
    - Added a big thanks to Lucas Rocha
    - Update Hacking to git format patch

 AUTHORS     | 1 +
 HACKING     | 2 +-
 MAINTAINERS | 4 ++--
 README      | 2 +-
 THANKS      | 3 ++-
 zenity.doap | 2 +-
 6 files changed, 8 insertions(+), 6 deletions(-)

commit 1570a2bbf07627cb5f8d9828a95db67b7d00634c
Author: Philippe Gauthier <philippe.gauthier@deuxpi.ca>
Date:   Fri Oct 30 14:51:16 2009 -0400

    Use g_timeout_add_seconds instead g_timeout_add
    
    The calls to g_timeout_add are replaced with g_timeout_add_seconds to
    reduce the number or program wake ups. See the GNOME Goal description:
    http://live.gnome.org/GnomeGoals/UseTimeoutAddSeconds

 src/calendar.c      | 2 +-
 src/entry.c         | 2 +-
 src/fileselection.c | 2 +-
 src/msg.c           | 2 +-
 src/notification.c  | 2 +-
 src/progress.c      | 2 +-
 src/scale.c         | 2 +-
 src/text.c          | 2 +-
 src/tree.c          | 2 +-
 9 files changed, 9 insertions(+), 9 deletions(-)

commit bda85194a8d9ee5ee1ab0921f21528539a5460cb
Author: Ray Wang <raywang@gnome.org>
Date:   Thu May 27 14:07:33 2010 +0800

    Update Chinese (Simplified) translations.

 po/zh_CN.po | 277 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 151 insertions(+), 126 deletions(-)

commit 6373be92dfaa6ae5667dd465eb93a54eefe1a54e
Author: Lucas Rocha <lucasr@litl.com>
Date:   Wed May 26 18:16:49 2010 +0100

    [zenity] Update maintainer-related file with news guys

 MAINTAINERS | 10 +++++++---
 zenity.doap | 13 ++++++++++---
 2 files changed, 17 insertions(+), 6 deletions(-)

commit 5eec67644c52b39f97f8f9298966c439f5b13cf1
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed May 26 19:48:18 2010 +0300

    Estonian translation updated

 po/et.po | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 7a9ac956bd5b6d0f1452736e6e0018ae9b9a76dc
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Tue May 18 23:47:56 2010 -0400

    Updated Shavian translation

 po/en@shaw.po | 49 ++++++++++++++++---------------------------------
 1 file changed, 16 insertions(+), 33 deletions(-)

commit e5d73ae5e4a3645ce25e0699bf3a2e2fe87664a6
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:07 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 357 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 226 insertions(+), 131 deletions(-)

commit cad7ecdd2b7636b080af035ad914296977dd84e7
Author: Yaron Sharabani <sh.yaron@gmail.com>
Date:   Tue May 4 21:15:15 2010 +0300

    Updated Hebrew translation

 po/he.po | 353 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 196 insertions(+), 157 deletions(-)

commit 88033e555e8d025504efa1c55d6ff47d3ea59df8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun May 2 11:28:39 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 10 +++-------
 1 file changed, 3 insertions(+), 7 deletions(-)

commit 55404085631f4ff4c739f84f96c08b8fa82b8232
Author: Torstein Adolf Winterseth <kvikende@fsfe.org>
Date:   Sat May 1 08:59:57 2010 +0200

    Updated Norwegian Nynorsk translation

 po/nn.po | 314 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 155 insertions(+), 159 deletions(-)

commit 1aed79ee47d91964bf3e0e9fc5875db0414f8eb4
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 21:15:16 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit eb6ed94c9eac1dae8c943041bc278b9b9e0e26b0
Author: Michal Pryc <michal.pryc@sun.com>
Date:   Mon Apr 19 13:36:52 2010 +0100

    Bug 615527 - zenity hangs if invalid WINDOWID is specified

 src/util.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 70c689bebecccb21cf2591562466276132e54941
Author: Olav Vitters <olav@vitters.nl>
Date:   Sun Apr 18 12:24:39 2010 +0200

    Fix doap file

 zenity.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aff315c0d55e8cb2264faf6fed7d8c684a8e9fa9
Author: Francisco Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Apr 17 16:17:24 2010 +0200

    Updated Galician translations

 po/gl.po | 266 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 146 insertions(+), 120 deletions(-)

commit d4eb094507e9dd05739152728274f97311e99b42
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Apr 16 16:02:57 2010 +0700

    Updated Indonesian translation

 po/id.po | 494 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 287 insertions(+), 207 deletions(-)

commit 804f723ccc26a2a70221235cc049c53514504476
Author: Yannig Marchegay <yannig@marchegay.org>
Date:   Wed Apr 14 18:31:42 2010 +0200

    Updated Occitan translation

 po/oc.po | 476 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 257 insertions(+), 219 deletions(-)

commit 5658aa59447baf14dc575b4309d55499ad3c2a7f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Apr 14 15:04:36 2010 +0200

    Updated Slovenian translation

 po/sl.po | 305 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 166 insertions(+), 139 deletions(-)

commit 2b4f7ba55f36786596f444cdf6af7560d7b95d7c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Apr 14 15:02:32 2010 +0200

    Updated Slovenian translation

 po/sl.po | 37 ++++++++++++++++++-------------------
 1 file changed, 18 insertions(+), 19 deletions(-)

commit 79184cbe7af2a39f064403777ce2e0bffa0f1077
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sun Apr 11 20:01:00 2010 +0200

    Updated asturian translation

 po/ast.po | 277 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 149 insertions(+), 128 deletions(-)

commit a2553a8a68968131a87ae6b29656d4c2c351081f
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sun Apr 11 19:56:52 2010 +0200

    Updated asturian translation

 po/ast.po | 128 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 69 insertions(+), 59 deletions(-)

commit 29625ff9cc86c183c3c6a3b1ab8ee77722580c54
Author: Andre Klapper <a9016009@gmx.de>
Date:   Wed Mar 10 23:51:28 2010 +0100

    Compile with -DGSEAL_ENABLED. Fixes bug 612498.

 src/about.c | 4 ++--
 src/util.c  | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 839437f4a80f8da4dd6da81eeaf04785c16e078b
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Apr 5 00:57:49 2010 +0200

    Update Czech translation by Lucas Lommer

 po/cs.po | 43 ++++++++++++++++++++++---------------------
 1 file changed, 22 insertions(+), 21 deletions(-)

commit 7d86cc2bbba4a231d0eef43f0bdb270770f758c2
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:   Fri Apr 2 18:53:45 2010 +0200

    Fixes to Catalan translation

 po/ca.po | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit 2cfd53bab323da71a847992620e3cdd1a04ae17c
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Tue Mar 30 18:14:57 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 370 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 201 insertions(+), 169 deletions(-)

commit b9ee3090efa7df0d527f6e7cad5430c6fc5eee14
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Tue Mar 30 00:05:33 2010 +0200

    Updated Danish translation of documentation

 help/da/da.po | 340 ++++++++++++++++++++++++++--------------------------------
 1 file changed, 150 insertions(+), 190 deletions(-)

commit 099f89a98acdae231a26f02a69b555b6278c1ad5
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 28 23:46:53 2010 +0200

    Updated Danish translation

 help/da/da.po | 224 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 112 insertions(+), 112 deletions(-)

commit e5b85a15038fe268099e1dd8ce46dbe12c4d7b89
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 28 20:16:36 2010 +0200

    Updated Danish translation

 po/da.po | 302 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 166 insertions(+), 136 deletions(-)

commit e5b82a7b23e4980c2be446eeffcd9d716fd0af92
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Mar 28 00:20:33 2010 +0600

    Updated Bengali translation

 po/bn.po | 263 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 132 insertions(+), 131 deletions(-)

commit fa12e7fd11f9941f0a60d6875eda263c32616a29
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 16:54:38 2010 +0200

    Updated Ukrainian translation

 po/uk.po | 266 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 144 insertions(+), 122 deletions(-)

commit 37de79528c37ea6fceb1aa248bcae3740f688e6f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 24 17:08:37 2010 +0100

    Updated Basque language

 po/eu.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0593d22dcaa6649043a5e5b232d3e024bd67c90d
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Mar 22 16:20:43 2010 +0700

    Updated Thai translation.

 po/th.po | 264 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 144 insertions(+), 120 deletions(-)

commit 817707874cf822b320aa0f25040c464f32660967
Author: Adi Roiban <adi@roiban.ro>
Date:   Mon Mar 22 00:40:47 2010 +0200

    Update Romanian translation

 po/ro.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0c5d03d37049262cf194b39f923a9ef132706b38
Author: Nikos Bakaoukas <nikolaosx1@gmail.com>
Date:   Fri Mar 19 22:18:51 2010 +0200

    Updated Greek translation for zenity

 po/el.po | 360 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 199 insertions(+), 161 deletions(-)

commit c0ff41633f3bb478cbc34a097da5ffcbf41ad661
Author: Adi Roiban <adi@roiban.ro>
Date:   Sun Mar 14 23:09:05 2010 +0200

    Update Romanian translation

 po/ro.po | 130 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 63 insertions(+), 67 deletions(-)

commit 235edd262644e1d9ff2d3af9e923689c08240906
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 14 03:19:01 2010 +0900

    Updated Korean translation

 po/ko.po | 368 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 196 insertions(+), 172 deletions(-)

commit 9f2cb0d4b7f934870c5f8122a308ddd296feef77
Author: David Planella <david.planella@gmail.com>
Date:   Fri Mar 12 21:02:27 2010 +0100

    Updated Catalan translation

 po/ca.po | 291 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 158 insertions(+), 133 deletions(-)

commit 800c3cde72066abb25727115ae30064ca0129274
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Mar 10 19:11:43 2010 +0100

    Updated Italian translation

 po/it.po | 332 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 172 insertions(+), 160 deletions(-)

commit d9fd2a55afc70508cd8970cbcf4e1e836a545b42
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Wed Mar 10 12:01:17 2010 +0200

    Updated Finnish translation

 po/fi.po | 275 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 156 insertions(+), 119 deletions(-)

commit 4f24c87d54ea4b078cff26efe46e32eb6d005a7e
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Wed Mar 10 11:59:05 2010 +0200

    Updated Finnish translation

 po/fi.po | 336 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 167 insertions(+), 169 deletions(-)

commit 575fece91688a7ad33f1326de78bfc205c43189d
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 9 00:01:58 2010 +0000

    Updated Portuguese translation

 po/pt.po | 348 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 191 insertions(+), 157 deletions(-)

commit 8b9701efdd5fce18d677e6ea03f757b77b3f55e0
Author: Felipe Vieira Borges <felipe10borges@gmail.com>
Date:   Sun Mar 7 21:55:05 2010 -0300

    Updated Brazilian Portuguese Translation.
    
    Reviewed by Vladimir Melo.
    (cherry picked from commit dbdf89d2e353d3339c84b799f927df53078d103f)

 po/pt_BR.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit f1af763b01768a8f8469adf993c825bf871db21c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Mar 6 20:13:10 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 263 +++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 263 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 288 insertions(+), 238 deletions(-)

commit 7ea596050f51bbaeb4bb17fe03e4001b94b7bf78
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 4 23:41:28 2010 +0100

    Updated Basque language

 po/eu.po | 275 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 151 insertions(+), 124 deletions(-)

commit 5c3896549f1868de5dc7e5b69dcfdaaf0e2e2ad0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Mar 4 23:14:04 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 276 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 155 insertions(+), 121 deletions(-)

commit da51eb357a72229587ee7f221f1e213362e1f6fb
Author: vasudeven <agnihot3@gmail.com>
Date:   Wed Mar 3 21:36:47 2010 +0530

    updated Tamil translation

 po/ta.po | 274 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 149 insertions(+), 125 deletions(-)

commit 08c9734cfcb2816de769b29a8b81f7920ef32451
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Feb 27 15:21:29 2010 +0100

    Updated Swedish translation

 po/sv.po | 308 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 167 insertions(+), 141 deletions(-)

commit adbaf12d1543a5d6abb43cf89273abccee5c8555
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Feb 26 11:01:07 2010 +0100

    Update Czech translation

 po/cs.po | 274 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 152 insertions(+), 122 deletions(-)

commit a5b05740d9166efd662ba2889ef82b3fe5037ba8
Author: Marcel Telka <marcel@telka.sk>
Date:   Thu Feb 25 22:25:05 2010 +0100

    Updated Slovak translation

 po/sk.po | 39 +++++++++++----------------------------
 1 file changed, 11 insertions(+), 28 deletions(-)

commit dbcdbccd85e278fc8791de5c7f0f64021bf717a3
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Feb 25 23:06:44 2010 +0200

    Estonian translation updated

 po/et.po | 32 ++++++++++++++++++++++++++------
 1 file changed, 26 insertions(+), 6 deletions(-)

commit c55b2f6c53ea46159e8f1b4cacb5fbf81c457e09
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 25 02:08:36 2010 +0100

    Updated Polish translation

 po/pl.po | 286 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 158 insertions(+), 128 deletions(-)

commit c708294723d36357c18f9e2b6ce252967e113cb4
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Feb 24 21:23:47 2010 +0200

    Updated Arabic translation

 po/ar.po | 348 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 190 insertions(+), 158 deletions(-)

commit dd33a5028a6f6a631d92d42000f3d2304c42a5e8
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 16:29:05 2010 +0000

    Updated British English translation

 po/en_GB.po | 358 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 174 deletions(-)

commit 57e56e256c506890466f90bdb0248b6c7acd1041
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Feb 24 15:37:24 2010 +0100

    Updated Slovenian translation

 po/sl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 765213341946dd68ca8e0e8ed690bf61c3c24467
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Feb 24 15:26:16 2010 +0100

    Updated Slovenian translation

 po/sl.po | 1273 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 637 insertions(+), 636 deletions(-)

commit 627ad08e5f06b6b6a4afa8438416e4888abe555a
Author: Alexander Shopov <ash@contact.bg>
Date:   Wed Feb 24 07:25:29 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 261 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 143 insertions(+), 118 deletions(-)

commit bdeedcae39695e5d133ca494a49dc99843873561
Author: Marcel Telka <marcel@telka.sk>
Date:   Tue Feb 23 20:22:33 2010 +0100

    Updated Slovak translation

 po/sk.po | 380 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 215 insertions(+), 165 deletions(-)

commit 5a19d1b1b0c0e6540bacf6aaefa0697bbd92b758
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Feb 23 19:56:58 2010 +0100

    Updated Spanish translation

 po/es.po | 42 ++++++++++++++++--------------------------
 1 file changed, 16 insertions(+), 26 deletions(-)

commit ab89c159b82620ecd96c2a214cc99f4520dd8440
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Feb 23 19:50:44 2010 +0100

    Updated Spanish translation

 po/es.po | 302 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 167 insertions(+), 135 deletions(-)

commit 91371e624f65db60f464dc7ae731e8564fe88672
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Feb 23 19:46:14 2010 +0100

    Updated German translation

 po/de.po | 312 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 173 insertions(+), 139 deletions(-)

commit 4ccc7f6fac79a189e0c0c4896bb2f0f38d38d7c7
Author: Berislav Kovacki <pantokrator@pantokrator.net>
Date:   Tue Feb 23 18:24:20 2010 +0000

    Bug 540169 - Zenity should offer color selection dialog

 data/zenity.1   | 12 +++++++
 src/Makefile.am |  1 +
 src/color.c     | 97 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/main.c      |  3 ++
 src/option.c    | 90 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/option.h    |  2 ++
 src/zenity.h    |  7 +++++
 7 files changed, 212 insertions(+)

commit 3c17a5a8870422b9a9145ff805d6d3bb872dacea
Author: Huzaifa Sidhpurwala <huzaifas@redhat.com>
Date:   Tue Feb 23 18:07:08 2010 +0000

    Bug 593926 - --progress needs a --nocancel option

 src/option.c   | 17 ++++++++++++++++-
 src/progress.c | 17 +++++++++++++++++
 src/zenity.h   |  1 +
 3 files changed, 34 insertions(+), 1 deletion(-)

commit 078ff023621c57c7287a4978bf944d812481c82c
Author: Lucas Rocha <lucasr@litl.com>
Date:   Tue Feb 23 17:55:00 2010 +0000

    Bug 609224 - GPL mentioning left in about dialog

 src/about.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b4f73ce466eb76c746920ba25e9c2f00374017a
Author: Lucas Rocha <lucasr@litl.com>
Date:   Tue Feb 23 17:53:38 2010 +0000

    [options] Use correct type in hide_header variable

 src/option.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 039b64b556f96ca684b173843d224f8c06b315ad
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Tue Feb 23 17:12:16 2010 +0200

    Update Russian translation by Yuri Kozlov <yuray@komyakino.ru>

 po/ru.po | 344 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 176 insertions(+), 168 deletions(-)

commit b4adcfa01ba1c48bc92676611379b17afc68803b
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Feb 21 21:34:01 2010 +0100

    Update Czech translation

 po/cs.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit bf41bf408728db121653f1e4d623f5bb1a8d49ed
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 19 11:43:38 2010 +0100

    Updated Polish translation

 po/pl.po | 403 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 204 insertions(+), 199 deletions(-)

commit 7d8061b214a7f2875311f96ee77b7b2213a0720e
Author: vasudeven <agnihot3@gmail.com>
Date:   Thu Feb 18 10:25:43 2010 +0530

    updated Tamil translation

 po/ta.po | 32 ++++++++++++++++++--------------
 1 file changed, 18 insertions(+), 14 deletions(-)

commit 78b3e704ea3be9527d380d9b544fe62f7ce0f9c1
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 16 19:23:01 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 319 +++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 320 +++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 324 insertions(+), 315 deletions(-)

commit a08c1e80a24d10e506ec5df75a1b15b291e05d43
Author: Antón Méixome <meixome@certima.net>
Date:   Mon Feb 15 13:50:45 2010 +0100

    Updated Galician Translation

 po/gl.po | 344 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 178 insertions(+), 166 deletions(-)

commit 2239ef1bba342137ec9b4dd475a895e2e3443b82
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 13 18:51:57 2010 +0200

    Update Romanian translation

 po/ro.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 70889049d4201470f1172be655eddabb957203d6
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Feb 7 17:52:06 2010 +0700

    Updated Thai translation.

 po/th.po | 336 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 173 insertions(+), 163 deletions(-)

commit feb2f412e77579d754aee412dc904420ff9855bf
Author: Ísis Binder <isis.binder@gmail.com>
Date:   Fri Jan 29 12:32:00 2010 -0500

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 31 +++++++++++++++----------------
 1 file changed, 15 insertions(+), 16 deletions(-)

commit 4f315f3bbeba53a41d4cf1c33cf53236cb3e6985
Author: Christian.Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Jan 27 13:54:59 2010 +0100

    Updated German translation

 po/de.po | 344 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 178 insertions(+), 166 deletions(-)

commit c4bab537d424cd59c27c0e4934a03b3bc9ffeff6
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Tue Jan 26 03:05:53 2010 +0600

    Updated Bengali translation

 po/bn.po | 43 +++++++++++++++++++++++++------------------
 1 file changed, 25 insertions(+), 18 deletions(-)

commit 95331bd66a4069ead45c64ebd018f9430bdea289
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Jan 25 11:18:56 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 323 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 165 insertions(+), 158 deletions(-)

commit b719947a2daaa9493aaa5f7fdf3d26a00a128fcb
Author: Thomas Andersen <phomes@gmail.com>
Date:   Mon Jan 25 00:47:09 2010 +0000

    Bug 607175 - Use AM_SILENT_RULES

 configure.in | 2 ++
 1 file changed, 2 insertions(+)

commit a130e0df5dcd400d02ea301d279d3237d4b669d3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Jan 22 14:16:51 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 29 +++++++++++------------------
 1 file changed, 11 insertions(+), 18 deletions(-)

commit 6cc71bea3c64a5ff7a0cf417c09182723df6b134
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Jan 22 13:21:51 2010 +0600

    Updated Bengali translation

 po/bn.po | 434 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 255 insertions(+), 179 deletions(-)

commit d6dc99d2148fc796be283235c0d7528328b2ede5
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 13 18:26:51 2010 +0100

    Updated Basque language

 po/eu.po | 324 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 165 insertions(+), 159 deletions(-)

commit 1cad0189120bb11e4d157456e20b39a96f18f0ae
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Sun Jan 10 18:21:10 2010 +0200

    Update Ukrainian translation

 help/uk/figures/zenity-notification-screenshot.png | Bin 3104 -> 3117 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 1758da2cb486d8431feb509f1f3c61de5b57ccec
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Sun Jan 10 18:19:03 2010 +0200

    Update Ukrainian translation

 help/uk/uk.po | 485 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 239 insertions(+), 246 deletions(-)

commit 114c047d751c81345872e7d2d5aafabf40cf0e3a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Jan 9 23:32:03 2010 +0100

    Updated French translation

 po/fr.po | 327 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 160 deletions(-)

commit 4b07d1750aa98c4746aa9e067baa7324e810f0f9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 9 17:36:21 2010 +0100

    Updated Swedish translation

 po/sv.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 9a2aceb22cd7c089c878bc6be027ea352ceb2520
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Jan 5 23:46:47 2010 +0200

    Updating Estonian translation

 po/et.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 0b9aa34fc698a65a64e2e007cd93795ae29c44b7
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 11:59:39 2010 +0200

    Update Ukrainian translation

 po/uk.po | 327 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 168 insertions(+), 159 deletions(-)

commit 30c2a87aaee1ab8fff7375db346896eea6d7604a
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Mon Jan 4 20:35:07 2010 +0100

    Added asturian language

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit dd7fdcc8a45ee54ff8d9819e39bffc89048f41cb
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Mon Jan 4 20:34:52 2010 +0100

    Updated asturian translation

 po/ast.po | 612 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 612 insertions(+)

commit ca4ac80d0a1a78e23cd730979f80bfcc8b04f806
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 3 18:32:18 2010 +0100

    Updated Hungarian translation

 po/hu.po | 333 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 170 insertions(+), 163 deletions(-)

commit 7322af15b55b0c9786b3c96e5e994611bf8e03da
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Dec 23 20:10:58 2009 +0200

    Updating Estonian translation

 po/et.po | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit b9f5732e6259ea6cad256f206bdd19d1256355a1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Dec 21 21:42:09 2009 +0100

    Updated Slovenian translation

 po/sl.po | 1272 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 636 insertions(+), 636 deletions(-)

commit 162315d21cde7e1f1abeec61d3ddd82755e622b6
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 21 12:16:52 2009 +0200

    Updating Estonian translation

 po/et.po | 31 ++++++++++++++++---------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit b9cfd7383b9521ecd45fc173ccd50ef4c9303835
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Dec 19 14:33:57 2009 +0100

    Updated Spanish translation

 po/es.po | 35 +++++++++++++++++++++--------------
 1 file changed, 21 insertions(+), 14 deletions(-)

commit 0292e2bc9f7724c5283602cbb1da882d275ae225
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Dec 19 12:53:38 2009 +0200

    Update Romanian translation

 po/ro.po | 397 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 206 insertions(+), 191 deletions(-)

commit 77d3b7cce74df75afc819894527f8030cba2de32
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sun Dec 13 18:23:14 2009 +0000

    [man] Change --print-column expect a NUMBER

 data/zenity.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97d7fa636e4f5ee20a53b667d9d27303b951a05d
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sun Dec 13 17:45:28 2009 +0000

    Bug 603673 - Show correct license in the about dialog

 src/about.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit dc8d4848c3cb069eb2bcd8d8fd198794b3975bfd
Author: Tao Wei <weitao1979@gmail.com>
Date:   Wed Dec 9 14:45:55 2009 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 306 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 158 insertions(+), 148 deletions(-)

commit 262951d41011302d8bce193f00f3c1a71a67cefd
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Nov 30 21:04:44 2009 +0200

    Update Hebrew translation

 po/he.po | 386 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 192 insertions(+), 194 deletions(-)

commit 2d1c16b12203017f94e9b502f6723f4b3402c6d5
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Nov 15 13:55:03 2009 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 302 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 154 insertions(+), 148 deletions(-)

commit 68798193b2ba3d6d6514c448a659872ba09419c0
Author: Thomas Thurman <tthurman@Dorothy.plexq.com>
Date:   Thu Nov 12 07:15:25 2009 +0000

    Shavian translation

 po/LINGUAS    |   1 +
 po/en@shaw.po | 554 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 555 insertions(+)

commit b0c7ffa123c3c599c25e50e0d1ddc6c5f523e968
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Fri Nov 6 23:24:45 2009 +0200

    Updated Latvian translation.

 po/lv.po | 406 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 212 insertions(+), 194 deletions(-)

commit 01eca878141312f4a7c60cbe96b0da57a39cecbc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Oct 28 14:08:25 2009 +0100

    Updated Slovenian translation

 po/sl.po | 377 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 194 insertions(+), 183 deletions(-)

commit 40efb20827d0560b6805cc936059469d963cfed3
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Tue Oct 27 12:27:54 2009 +0530

    Updated Tamil translation

 po/ta.po | 301 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 154 insertions(+), 147 deletions(-)

commit 992fb0de7e4706e92fc3fdfd92486cea1cbcbcfe
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 18 22:17:17 2009 +0200

    Updated Swedish translation

 po/sv.po | 345 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 176 insertions(+), 169 deletions(-)

commit 07cafc5bb959f745173c696f62277f631adcd615
Author: Sterios Prosiniklis <steriosprosiniklis@gmail.com>
Date:   Sat Oct 17 17:56:04 2009 +0300

    Updated Greek documentation translation

 help/el/el.po | 56 +++++++++++++++++++++++++++-----------------------------
 1 file changed, 27 insertions(+), 29 deletions(-)

commit dc1af5216311e1c231f9581d5a1bf2778fb9c565
Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
Date:   Wed Oct 14 17:53:39 2009 +0200

    Updated Norwegian Nynorsk translation

 po/nn.po | 381 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 217 insertions(+), 164 deletions(-)

commit 60277b6668f0c16e37033f86239b2c7486cce4be
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 11 11:51:36 2009 +0200

    Updated Spanish translation

 po/es.po | 311 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 162 insertions(+), 149 deletions(-)

commit ea4cc0d31b8ff1d236dc56dd56a142d4f1f8c7ad
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Oct 5 00:12:02 2009 +0200

    Updated Spanish translation

 help/es/es.po | 386 +++++++++++++++++++++++++++-------------------------------
 1 file changed, 179 insertions(+), 207 deletions(-)

commit 96a4c087ade51ee4c8628772669b22508b8d1072
Author: Gil Forcada <gforcada@gnome.org>
Date:   Thu Sep 24 20:53:42 2009 +0200

    Minor fix to Catalan translation

 po/ca.po | 304 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 157 insertions(+), 147 deletions(-)

commit fc608db0514cb69cbd63c07e8deb0915d427d542
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Sep 21 23:35:42 2009 +0200

    Updated Czech help translation by Marek Cernocky

 help/cs/cs.po | 1002 +++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 692 insertions(+), 310 deletions(-)

commit 13f0decdc9059294ba9bf30a3359b99a33604f3c
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Mon Sep 21 00:19:30 2009 +0200

    Added Danish translation

 help/da/da.po | 1773 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1773 insertions(+)

commit 6b7b1322cbd1c57e435fc8623ef60ddad91d7f09
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Mon Sep 21 00:17:44 2009 +0200

    Added da to list of languages

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d945dd4c48f556cd5d82a8bf13f9953048e3c43a
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Sat Sep 19 00:07:25 2009 +0530

    maithili update, translated by Sangeeta Kumari

 po/LINGUAS |   1 +
 po/mai.po  | 601 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 602 insertions(+)

commit cf0f0b1668d4a20f86eb30af290a7a136563f11c
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Wed Sep 16 21:30:46 2009 +0100

    [list] allow escaped chars as separator

 src/tree.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6391ece5a23f83ce14abc25af5605ad0ac52b48b
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Thu Sep 17 01:26:29 2009 +0900

    Updated Japanese translation
    Fix the bug reported by Yasumichi Akahoshi <yasumichi@vinelinux.org>

 po/ja.po | 237 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 120 insertions(+), 117 deletions(-)

commit ef741138916d7ce539a0d358203e1027c6535b11
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Sep 14 12:49:23 2009 +0200

    Added Catalan (Valencian) translation

 po/LINGUAS        |   1 +
 po/ca@valencia.po | 648 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 649 insertions(+)

commit 6bc08921aaed7fa47836b0919b376f28b6191eb2
Author: André Gondim <andregondim@ubuntu.com>
Date:   Sat Sep 12 23:37:45 2009 -0300

    Corrected some inconsistent quotation marks in Brazilian Portuguese
    translation

 po/pt_BR.po | 200 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 98 insertions(+), 102 deletions(-)

commit 4a59ee2b767b0be7137c7350174bd3bad4363a47
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 13 03:55:14 2009 +0200

    Updated Danish translation

 po/da.po | 305 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 158 insertions(+), 147 deletions(-)

commit 926770176ffd8b9dc9457a343d74497d2a243de8
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Sep 12 20:40:12 2009 +0300

    Updated Greek help translation.

 help/el/el.po | 1343 ++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 1003 insertions(+), 340 deletions(-)

commit bb53d4d7e98166bdfc2a598b82172615210a56f8
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Fri Sep 11 21:10:20 2009 +0530

    Updated Telugu Translations

 po/te.po | 170 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 87 insertions(+), 83 deletions(-)

commit e1b63c7021731e06819ef2188b49814963316563
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sat Sep 5 20:54:38 2009 +0200

    Updated Czech translation by Pavel Sefranek
    
    Reviewed by: Petr Kovar

 po/cs.po | 301 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 146 deletions(-)

commit 651e6e87627f34bee9e7df1e75922e44b8457be0
Author: Rodolfo Ribeiro Gomes <rodolforg@gmail.com>
Date:   Fri Aug 28 11:07:07 2009 -0300

    Updated Brazilian Portuguese translation, reviewed by Henrique P. Machado <zehrique@gmail.com>

 po/pt_BR.po | 490 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 252 insertions(+), 238 deletions(-)

commit e3f22edb4254aa2bdf444d77ad4fefd370d5d98f
Author: Rodolfo Ribeiro Gomes <rodolforg@gmail.com>
Date:   Wed Aug 26 08:49:06 2009 -0300

    Added Portuguese Brazilian translation for documentation

 help/Makefile.am    |    2 +-
 help/pt_BR/pt_BR.po | 1690 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1691 insertions(+), 1 deletion(-)

commit bc07603f1d0a7adbc58fb23d08aa70ba0d63fbac
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Mon Aug 17 12:31:31 2009 -0600

    Updated Irish translation

 po/ga.po | 593 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 353 insertions(+), 240 deletions(-)

commit f6afa4aad4bf03c23fc641f3be32f9e37a437439
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Aug 17 11:54:51 2009 +0300

    Updated Finnish translation of the manual

 help/fi/fi.po | 374 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 221 insertions(+), 153 deletions(-)

commit 4468e1832ae6301c8ea4e4edf4de5c1f6a70b675
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Aug 11 21:44:58 2009 +0200

    Updated French manual translation

 help/fr/fr.po | 569 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 292 insertions(+), 277 deletions(-)

commit f98e0c5b44e7a79e13f0661ab719230f7ce968bb
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Aug 11 20:23:04 2009 +0200

    Updated German doc translation

 help/de/de.po | 1001 ++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 678 insertions(+), 323 deletions(-)

commit 63da872c906d3cb8925926f192b6db5f52254772
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 22:04:24 2009 +0100

    Autogenerate ChangeLog on distcheck

 Makefile.am | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit dd026c67de7eaf13762336f2918f1120b4c02398
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 21:59:40 2009 +0100

    Add ChangeLog with commit message instructions

 ChangeLog | 2442 +------------------------------------------------------------
 1 file changed, 35 insertions(+), 2407 deletions(-)

commit 3c0176d7ee430370e5a1f170a9caac22bc19007b
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 21:57:57 2009 +0100

    Rename ChangeLog to ChangeLog.pre-git

 ChangeLog.pre-git | 2419 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2419 insertions(+)

commit 7fe1be1cc86388195711bf5073f7bd8001b190f6
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Aug 10 13:00:58 2009 +0300

    Updating Estonian translation

 po/et.po | 173 +++++++--------------------------------------------------------
 1 file changed, 18 insertions(+), 155 deletions(-)

commit c1f2e66288e5fbb5e2b4402139f45cb96735d24a
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 04:17:47 2009 +0100

    Bug 572835 – Zenity --question should be yes or no

 src/msg.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8e190dbb1f39eae31210f7d4c97a4c5ebb496907
Author: Bryce Harrington <bryce@canonical.com>
Date:   Mon Aug 10 04:10:53 2009 +0100

    Bug 552971 - Add a hide-header option to list dialog

 src/option.c | 16 ++++++++++++++++
 src/tree.c   |  3 +++
 src/zenity.h |  1 +
 3 files changed, 20 insertions(+)

commit 171e59e3eae4ff183d690c460f99eea788b70be8
Author: Adrian Carpenter <adriatic.c@gmail.com>
Date:   Mon Aug 10 03:59:34 2009 +0100

    Bug 551116 - Fix default activation in entry dialog
    
    when using the dialog with drop down menu.

 src/entry.c | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 82f63f94d5f7204a77d22fea7eb0331ce5d59311
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 03:44:00 2009 +0100

    [option] Free file filter list on exit

 src/option.c | 3 +++
 1 file changed, 3 insertions(+)

commit bf53ffc6f2d9e6345d04e9a8a88752ac9a071bdf
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 03:40:59 2009 +0100

    [option] Fix type of filters variable

 src/option.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4bba7c63f81b2d198bbe9fe2988005fed96b72ba
Author: Matt Keenan <matt.keenan@sun.com>
Date:   Mon Aug 10 03:36:13 2009 +0100

    Bug 549404 - --help-entry for hide-text incorrect

 src/option.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 81dc4ae2e2db09d4bfa087db9667a5cf2fbc061c
Author: Frederic Peters <fpeters@0d.be>
Date:   Mon Aug 10 03:29:53 2009 +0100

    Bug 541400 - document use of $WINDOWID variable

 data/zenity.1     |  6 ++++++
 help/C/zenity.xml | 13 +++++++++++++
 2 files changed, 19 insertions(+)

commit f0dfc8a82038de334c545a4add70851051dabccc
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Aug 10 03:22:05 2009 +0100

    [progress] Improve code to update of percentage

 src/progress.c | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit a66e4df5d1c0ebb485d5f3f8a24129366d2ff598
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 18:15:42 2009 +0100

    Bug 556198 – Support toggling pulsate in progressbar

 src/progress.c | 32 +++++++++++++++++++++++++++++++-
 1 file changed, 31 insertions(+), 1 deletion(-)

commit fa0349545d65df0ce1c8b4de2cedc5824c7a5866
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 19:16:49 2009 +0100

    [progress] Factor out function to control pulsate

 src/progress.c | 29 ++++++++++++++++++++++-------
 1 file changed, 22 insertions(+), 7 deletions(-)

commit 54b171ff82c39fcc178c1366fdee94bb6555dead
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 18:19:33 2009 +0100

    [progress] coding style fixes

 src/progress.c | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 533edc70443741edd36fe7b332ce47c2f2701167
Author: Aurélio A. Heckert <aurium@gmail.com>
Date:   Mon Aug 10 00:08:14 2009 +0100

    Bug 573802 - Support notification summary
    
    You can now define title and summary on notifications. The first line
    of the provided text will be considered the title and the following
    lines are the summary.

 src/notification.c | 21 ++++++++++++++++-----
 1 file changed, 16 insertions(+), 5 deletions(-)

commit 5d1a3df18867e922dd1e657bbba755b808511131
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 9 17:25:16 2009 +0200

    Updated Spanish translation

 help/es/es.po | 60 +++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 42 insertions(+), 18 deletions(-)

commit 327a75729d6158b004270398116afdcad2b206ba
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 8 18:45:36 2009 +0200

    Updated German doc translation

 help/de/de.po | 746 ++++++++++++++++------------------------------------------
 1 file changed, 199 insertions(+), 547 deletions(-)

commit eae739b52894f9eb631cfef4535b2c36384aba31
Author: Frederic Peters <fpeters@0d.be>
Date:   Sat Aug 8 17:15:34 2009 +0100

    Bug 559638 – explicitly link against libX11

 configure.in | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 25ec1ed3bb17675c2e522e175676f5fa1551c0e7
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 11:21:24 2009 +0100

    [progress] Remove duplicate code when returning

 src/progress.c | 2 --
 1 file changed, 2 deletions(-)

commit c53b690b4e4d94d1c6b0a5cf33acfd704589d904
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 11:11:08 2009 +0100

    Bug 572775 – Error in help browser documentation
    
    All zenity dialog outputs their results to standard output by default,
    not standard error.

 help/C/zenity.xml | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 5c6a48f6843bbc133a2c9b48ecc67c7a271474f2
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sat Aug 8 10:51:52 2009 +0100

    [progress] Cosmetic fix in code comment

 src/progress.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 62a1292d1ea8b611b539ab2cc5dc4dfe479225d8
Author: Olivier Blin <blino@mandriva.com>
Date:   Thu Apr 23 19:55:12 2009 +0200

    Bug 579999 – zenity sets a huge but finite timeout
    
    Declare timeout delay as signed, so that assigning -1 does not act as
    setting a huge (but finite) timeout (this has been noticed by resetting
    the clock)

 src/option.c | 2 +-
 src/zenity.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 94190df420ee849752f5726979fea65fdb3b313b
Author: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Date:   Sat Aug 8 01:55:22 2009 +0200

    Bug 567773 – "zenity --entry --text" doesn't interpret line breaks

 src/entry.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b87f233061134f8876803d150f1d1196d2d41561
Author: Lucas Rocha <lucasr@litl.com>
Date:   Thu Aug 6 15:42:04 2009 +0100

    Bug 561131 – zenity windows don't appear with the focus

 src/zenity.ui | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 94c9ee1c7fac13090012943e19587e7952414e48
Author: Javier Jardón <javierjc1982@gmail.com>
Date:   Mon Jul 20 14:16:44 2009 +0200

    Clean some things in the GtkBuilder port (GnomeBug:578393)
    
    	* Makefile.am
    	* README
    	* configure.in
    	* po/POTFILES.skip
    	* src/zenity.ui

 Makefile.am      |    2 -
 README           |    2 +-
 configure.in     |    1 -
 po/POTFILES.skip |    1 -
 src/zenity.glade | 1224 ------------------------------------------------------
 src/zenity.ui    |  955 +-----------------------------------------
 zenity.spec.in   |   86 ----
 7 files changed, 15 insertions(+), 2256 deletions(-)

commit 2277a85cdb5c1a3c424d25380d89be55497f66c2
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jul 26 23:07:53 2009 +0200

    Added Czech help translation by Marek Cernocky

 help/Makefile.am                                   |    2 +-
 help/cs/cs.po                                      | 1340 ++++++++++++++++++++
 help/cs/figures/zenity-calendar-screenshot.png     |  Bin 0 -> 24618 bytes
 help/cs/figures/zenity-entry-screenshot.png        |  Bin 0 -> 10564 bytes
 help/cs/figures/zenity-error-screenshot.png        |  Bin 0 -> 13015 bytes
 .../cs/figures/zenity-fileselection-screenshot.png |  Bin 0 -> 62362 bytes
 help/cs/figures/zenity-information-screenshot.png  |  Bin 0 -> 15262 bytes
 help/cs/figures/zenity-list-screenshot.png         |  Bin 0 -> 28472 bytes
 help/cs/figures/zenity-notification-screenshot.png |  Bin 0 -> 4888 bytes
 help/cs/figures/zenity-progress-screenshot.png     |  Bin 0 -> 15696 bytes
 help/cs/figures/zenity-question-screenshot.png     |  Bin 0 -> 14367 bytes
 help/cs/figures/zenity-text-screenshot.png         |  Bin 0 -> 44199 bytes
 help/cs/figures/zenity-warning-screenshot.png      |  Bin 0 -> 13529 bytes
 13 files changed, 1341 insertions(+), 1 deletion(-)

commit 3f33966167cf2216f813c091d47461c451837602
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 20 10:23:32 2009 +0200

    Bug 578393 – convert from libglade to GtkBuilder

 configure.in        |    2 +-
 po/POTFILES.in      |    2 +-
 po/POTFILES.skip    |    1 +
 src/Makefile.am     |    8 +-
 src/calendar.c      |   23 +-
 src/entry.c         |   24 +-
 src/fileselection.c |    1 -
 src/msg.c           |   48 +-
 src/notification.c  |    1 -
 src/progress.c      |   41 +-
 src/scale.c         |   29 +-
 src/text.c          |   19 +-
 src/tree.c          |   34 +-
 src/util.c          |   60 +-
 src/util.h          |    8 +-
 src/zenity.ui       | 1854 +++++++++++++++++++++++++++++++++++++++++++++++++++
 16 files changed, 2019 insertions(+), 136 deletions(-)

commit f22e523404eb930638b129252738cad21792aefd
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Tue Jul 7 14:21:36 2009 +0530

    hindi update by rajesh Ranjan

 po/hi.po | 349 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 209 insertions(+), 140 deletions(-)

commit 54049d03651daf26e23c83d4fd83bd89ddcb9e11
Author: Olav Vitters <olav@bkor.dhs.org>
Date:   Thu Apr 23 15:15:14 2009 +0200

    Add DOAP file

 zenity.doap | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit eb1fb432aa6328ca628997cb3b6603a18f44e975
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Mon Apr 6 23:30:46 2009 +0000

    Updated screenshot by Fotis Tsamis
    
    svn path=/trunk/; revision=1505

 help/ChangeLog                                 |   5 +++++
 help/el/figures/zenity-question-screenshot.png | Bin 15126 -> 14285 bytes
 2 files changed, 5 insertions(+)

commit a1b237327b9988851b6246efbe2f1ca9bcc2a326
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Mon Apr 6 17:38:50 2009 +0000

    Added Greek translation by Sterios Prosiniklis
    
    svn path=/trunk/; revision=1504

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 448fead08cd77a028390ede425a54d3d73484744
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Mon Apr 6 17:38:36 2009 +0000

    Added Greek translation by Sterios Prosiniklis
    
    svn path=/trunk/; revision=1503

 help/el/el.po | 1112 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1112 insertions(+)

commit bc38522d3074f7b0371a706394416118b1f16f01
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Mon Apr 6 17:38:23 2009 +0000

    Added Greek translation by Sterios Prosiniklis
    
    svn path=/trunk/; revision=1502

 help/ChangeLog | 4 ++++
 1 file changed, 4 insertions(+)

commit 6ceeb704b766ce1a3f11c8bd0302d92409e8ba05
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Sat Apr 4 01:05:49 2009 +0000

    Added 11 screenshots (Fotis Tsamis)
    
    svn path=/trunk/; revision=1501

 help/ChangeLog                                      |   4 ++++
 help/el/figures/zenity-calendar-screenshot.png      | Bin 0 -> 27024 bytes
 help/el/figures/zenity-entry-screenshot.png         | Bin 0 -> 14658 bytes
 help/el/figures/zenity-error-screenshot.png         | Bin 0 -> 12442 bytes
 help/el/figures/zenity-fileselection-screenshot.png | Bin 0 -> 69751 bytes
 help/el/figures/zenity-information-screenshot.png   | Bin 0 -> 14047 bytes
 help/el/figures/zenity-list-screenshot.png          | Bin 0 -> 32026 bytes
 help/el/figures/zenity-notification-screenshot.png  | Bin 0 -> 2766 bytes
 help/el/figures/zenity-progress-screenshot.png      | Bin 0 -> 16577 bytes
 help/el/figures/zenity-question-screenshot.png      | Bin 0 -> 15126 bytes
 help/el/figures/zenity-text-screenshot.png          | Bin 0 -> 25189 bytes
 help/el/figures/zenity-warning-screenshot.png       | Bin 0 -> 14237 bytes
 12 files changed, 4 insertions(+)

commit 19071b0efabe16a619c260baca562b2406bc9afa
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Wed Mar 18 09:20:27 2009 +0000

    Updated Arabic translation
    
    svn path=/trunk/; revision=1500

 po/ChangeLog |   4 ++
 po/ar.po     | 201 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 106 insertions(+), 99 deletions(-)

commit b0e9d8ea3ab86ff0af01f2cfe832a7e13993b93e
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Tue Mar 17 22:07:03 2009 +0000

    Updated Galician translation by Suso Baleato.
    
    svn path=/trunk/; revision=1499

 po/ChangeLog |   4 +
 po/gl.po     | 254 +++++++++++++++++++++++++++++------------------------------
 2 files changed, 131 insertions(+), 127 deletions(-)

commit d3467717e15e38a4c917e39da14dde09adcf3fbf
Author: Amanpreet Singh Alam <aman@src.gnome.org>
Date:   Tue Mar 17 02:17:01 2009 +0000

    updating for GNOME Punjabi Translation by A S Alam
    
    svn path=/trunk/; revision=1498

 po/pa.po | 415 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 225 insertions(+), 190 deletions(-)

commit 98369b98b2e0a7dd06ca070392e9720212ca2baa
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Mar 16 22:19:18 2009 +0000

    post-release version bump.
    
    2009-03-16  Lucas Rocha  <lucasr@gnome.org>
    
    	* configure.in: post-release version bump.
    
    svn path=/trunk/; revision=1497

 ChangeLog    | 4 ++++
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 499385db5d7eeebbb6b72d9b238e6c0afbea86f7
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Mar 16 22:16:15 2009 +0000

    release 2.26.0
    
    2009-03-16  Lucas Rocha  <lucasr@gnome.org>
    
    	* NEWS: release 2.26.0
    
    svn path=/trunk/; revision=1495

 ChangeLog      |  4 ++++
 NEWS           | 26 ++++++++++++++++++++++++++
 configure.in   |  2 +-
 help/ChangeLog |  4 ++++
 po/ChangeLog   |  4 ++++
 5 files changed, 39 insertions(+), 1 deletion(-)

commit 142d54d341a789805b9f0bd573334b504f49d3d1
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Mar 14 18:41:16 2009 +0000

    Updated British English translation by Jen Ockwell
    
    2009-03-14  Philip Withnall  <philip@tecnocode.co.uk>
    
    	* en_GB/en_GB.po: Updated British English translation by Jen
    Ockwell
    	<jenfraggleubuntu@gmail.com>.
    
    
    svn path=/trunk/; revision=1494

 help/ChangeLog      |    5 +
 help/en_GB/en_GB.po | 1096 ++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 742 insertions(+), 359 deletions(-)

commit 9587a0c8b84faad303b9e4a54e01fe18a8114db8
Author: Amitakhya Phukan <amitakhya@src.gnome.org>
Date:   Sat Mar 14 08:16:58 2009 +0000

    Updated assamese translations
    
    svn path=/trunk/; revision=1493

 po/ChangeLog |   4 +
 po/as.po     | 283 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 163 insertions(+), 124 deletions(-)

commit ff6d891f6f02935e6a956af560869e15dfe8d863
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 11 15:13:10 2009 +0000

    Updated telugu Translation
    
    svn path=/trunk/; revision=1492

 po/te.po | 276 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 154 insertions(+), 122 deletions(-)

commit 8b1842356a37f05294acfb96ee3f622375c723ae
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 11 15:12:28 2009 +0000

    Updated Changelog entry
    
    svn path=/trunk/; revision=1491

 po/ChangeLog | 4 ++++
 1 file changed, 4 insertions(+)

commit 30ebffcf75d07435b65d9cd5ca70ec315c49e187
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Tue Mar 10 23:39:15 2009 +0000

    Updated Lithuanian translation.
    
    2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=1490

 po/ChangeLog | 4 ++++
 po/lt.po     | 6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 278a669eaf7f2621fa547d5028911912e68408b0
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sun Mar 8 22:34:50 2009 +0000

    disable monk easter egg in order to remove gnome-canvas dependency (Fixes
    
    2009-03-08  Lucas Rocha  <lucasr@gnome.org>
    
    	* configure.in, src/about.c: disable monk easter egg in order to
    	remove gnome-canvas dependency (Fixes #571741).
    
    svn path=/trunk/; revision=1489

 ChangeLog    | 5 +++++
 configure.in | 2 +-
 src/about.c  | 6 +++++-
 3 files changed, 11 insertions(+), 2 deletions(-)

commit 6dd1d4b5e674014d1eeaad82d5b057e6537fc346
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sun Mar 8 22:04:02 2009 +0000

    replace deprecated GTK+ calls (fixes bug #571869). Patch from Felix
    
    2009-03-08  Lucas Rocha  <lucasr@gnome.org>
    
    	* configure.in, src/notification.c: replace deprecated
    	GTK+ calls (fixes bug #571869).
    	Patch from Felix Riemann <friemann@svn.gnome.org>.
    
    svn path=/trunk/; revision=1488

 ChangeLog          | 6 ++++++
 configure.in       | 2 +-
 src/notification.c | 6 +++---
 3 files changed, 10 insertions(+), 4 deletions(-)

commit 9df2eda37fba550d5d13f8597454d25d1955fde7
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Sun Mar 8 22:01:00 2009 +0000

    remove deprecated/obsoleted dialog definition (fixes bug #571869). Patch
    
    2009-03-08  Lucas Rocha  <lucasr@gnome.org>
    
    	* src/zenity.glade: remove deprecated/obsoleted dialog
    	definition (fixes bug #571869).
    	Patch from Felix Riemann <friemann@svn.gnome.org>.
    
    svn path=/trunk/; revision=1487

 ChangeLog        |  6 ++++++
 src/zenity.glade | 40 ----------------------------------------
 2 files changed, 6 insertions(+), 40 deletions(-)

commit 2cb0f65780cc5759bbde7e8bab1546c13fcd33d3
Author: Timo Jyrinki <tjyrinki@src.gnome.org>
Date:   Mon Mar 2 18:59:21 2009 +0000

    typo fix from #564485 by Harri Pitkänen
    
    svn path=/trunk/; revision=1486

 po/fi.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 71a4cccbdd5b139612082f824587bf6e8bfeff7d
Author: Manoj Kumar Giri <mgiri@src.gnome.org>
Date:   Mon Mar 2 10:15:47 2009 +0000

    Added entries for Oriya Language Translation
    
    svn path=/trunk/; revision=1485

 po/ChangeLog | 4 ++++
 1 file changed, 4 insertions(+)

commit 71ef12d48f24a9feffe4c84e313a445401bbd8ee
Author: Manoj Kumar Giri <mgiri@src.gnome.org>
Date:   Mon Mar 2 10:14:11 2009 +0000

    Updated Oriya Translation
    
    svn path=/trunk/; revision=1484

 po/or.po | 53 +++++++++++++++++++++++++++++------------------------
 1 file changed, 29 insertions(+), 24 deletions(-)

commit c29d597edbe50eaf1b3ce7a4127be8620cebf5a5
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Feb 27 08:49:45 2009 +0000

    Updated Finnish translation.
    
    2009-02-27  Tommi Vainikainen  <thv@iki.fi>
    
    	* fi.po: Updated Finnish translation.
    
    svn path=/trunk/; revision=1483

 help/ChangeLog |   4 +
 help/fi/fi.po  | 711 ++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 454 insertions(+), 261 deletions(-)

commit 934bc66553529ab967fa50d8c9bd7db365fc366c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Feb 23 18:09:29 2009 +0000

    Translation updated.
    
    2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=1482

 po/ChangeLog | 4 ++++
 po/hu.po     | 4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit fae810e9d4bee88f5d18edc4018c4665b6d8b406
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Tue Feb 17 20:26:21 2009 +0000

    Added image in Basque language. Images are: zenity-entry-screenshot.png
    
    2009-02-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu/figures/: Added image in Basque language. Images are:
    		zenity-entry-screenshot.png
    		zenity-error-screenshot.png
    		zenity-warning-screenshot.png
    		zenity-progress-screenshot.png
    		zenity-calendar-screenshot.png
    		zenity-notification-screenshot.png
    		zenity-information-screenshot.png
    		zenity-question-screenshot.png
    		zenity-list-screenshot.png
    		zenity-fileselection-screenshot.png
    		zenity-text-screenshot.png
    
    
    svn path=/trunk/; revision=1481

 help/ChangeLog                                      |  15 +++++++++++++++
 help/eu/figures/zenity-calendar-screenshot.png      | Bin 0 -> 17708 bytes
 help/eu/figures/zenity-entry-screenshot.png         | Bin 0 -> 9064 bytes
 help/eu/figures/zenity-error-screenshot.png         | Bin 0 -> 9941 bytes
 help/eu/figures/zenity-fileselection-screenshot.png | Bin 0 -> 37802 bytes
 help/eu/figures/zenity-information-screenshot.png   | Bin 0 -> 10928 bytes
 help/eu/figures/zenity-list-screenshot.png          | Bin 0 -> 20600 bytes
 help/eu/figures/zenity-notification-screenshot.png  | Bin 0 -> 7290 bytes
 help/eu/figures/zenity-progress-screenshot.png      | Bin 0 -> 11409 bytes
 help/eu/figures/zenity-question-screenshot.png      | Bin 0 -> 11461 bytes
 help/eu/figures/zenity-text-screenshot.png          | Bin 0 -> 40303 bytes
 help/eu/figures/zenity-warning-screenshot.png       | Bin 0 -> 10100 bytes
 12 files changed, 15 insertions(+)

commit c13a02b4146bdc074148d5791f4aee90143f2d6a
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Mon Feb 16 17:11:17 2009 +0000

    Added Basque translation. Added 'eu' to DOC_LINGUAS.
    
    2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu/eu.po: Added Basque translation.
    	* Makefile.am: Added 'eu' to DOC_LINGUAS.
    
    
    svn path=/trunk/; revision=1480

 help/ChangeLog   | 13 +++++++++----
 help/Makefile.am |  2 +-
 2 files changed, 10 insertions(+), 5 deletions(-)

commit 322209b21933223083f39ba0832e9be5df9c50b2
Author: Iñaki Larrañaga Murgoitio <dooteo@src.gnome.org>
Date:   Mon Feb 16 17:10:20 2009 +0000

    svn path=/trunk/; revision=1479
    
    
    
    svn path=/trunk/; revision=1479

 help/eu/eu.po | 1062 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1062 insertions(+)

commit 696b084847487f3c6069fb0420c7ef22589e6e8e
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Feb 15 22:41:31 2009 +0000

    Updated Swedish translation. Updated screenshots.
    
            * sv/sv.po: Updated Swedish translation.
            * sv/figures/*png: Updated screenshots.
    
    
    svn path=/trunk/; revision=1478

 help/ChangeLog                                     |   5 +
 help/sv/figures/zenity-calendar-screenshot.png     | Bin 21379 -> 22941 bytes
 help/sv/figures/zenity-entry-screenshot.png        | Bin 9904 -> 11110 bytes
 help/sv/figures/zenity-error-screenshot.png        | Bin 9687 -> 10928 bytes
 .../sv/figures/zenity-fileselection-screenshot.png | Bin 50287 -> 51020 bytes
 help/sv/figures/zenity-information-screenshot.png  | Bin 11423 -> 12766 bytes
 help/sv/figures/zenity-list-screenshot.png         | Bin 26624 -> 27951 bytes
 help/sv/figures/zenity-progress-screenshot.png     | Bin 11260 -> 12520 bytes
 help/sv/figures/zenity-question-screenshot.png     | Bin 12715 -> 13951 bytes
 help/sv/figures/zenity-text-screenshot.png         | Bin 17544 -> 18472 bytes
 help/sv/figures/zenity-warning-screenshot.png      | Bin 10720 -> 12015 bytes
 help/sv/sv.po                                      | 414 +++++++++++----------
 12 files changed, 220 insertions(+), 199 deletions(-)

commit 948ed6a44f67c9d4fae9d7c01d4e6034dc97f5be
Author: Chao-Hsiung Liao <chliao@src.gnome.org>
Date:   Sat Feb 14 11:46:50 2009 +0000

    2.24.2
    
    svn path=/trunk/; revision=1477

 po/ChangeLog |   5 ++
 po/zh_HK.po  | 229 +++++++++++++++++++++++++++------------------------------
 po/zh_TW.po  | 237 +++++++++++++++++++++++++++++------------------------------
 3 files changed, 229 insertions(+), 242 deletions(-)

commit 73e742841597dab2242a05a28746ef81c7a0c2a5
Author: Jani Monoses <janimo@src.gnome.org>
Date:   Fri Feb 13 19:38:51 2009 +0000

    Updated Romanian translations from Adi Roiban
    
    svn path=/trunk/; revision=1476

 po/ChangeLog |   5 +
 po/ro.po     | 437 ++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 242 insertions(+), 200 deletions(-)

commit 75ef876cfe855d9187293904c0903b8aee58a151
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Sun Feb 8 23:58:36 2009 +0000

    Added Pashto translation on behalf of Zabeeh Khan
    
    svn path=/trunk/; revision=1475

 po/ChangeLog |   5 +
 po/LINGUAS   |   1 +
 po/ps.po     | 594 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 600 insertions(+)

commit e5d8a5247a11f28d5f453fec3b2cc6b8464aef59
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Feb 6 11:07:38 2009 +0000

    Updated French translation.
    
    2009-02-06  Claude Paroz  <claude@2xlibre.net>
    
    	* fr/fr.po: Updated French translation.
    
    svn path=/trunk/; revision=1474

 help/ChangeLog |   4 +
 help/fr/fr.po  | 425 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 226 insertions(+), 203 deletions(-)

commit dbcd2d4d372aac7be3de922de393c1dd412bb557
Author: Mario Blättermann <mariobl@src.gnome.org>
Date:   Sat Jan 31 12:28:42 2009 +0000

    Updated German help translation
    
    svn path=/trunk/; revision=1473

 help/ChangeLog |    4 +
 help/de/de.po  | 1107 ++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 753 insertions(+), 358 deletions(-)

commit c145da0b02a3673eb013de35371fb9bac42691f8
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Thu Jan 29 12:41:04 2009 +0000

    Updated Korean translation
    
    svn path=/trunk/; revision=1472

 po/ChangeLog |  4 ++++
 po/ko.po     | 10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 1caaaa8a8c9d6ab1056dc355286007c91fa605e2
Author: Raivis Dejus <orvils@gmail.com>
Date:   Sun Jan 25 11:05:58 2009 +0000

    Updated Latvian translation.
    
    2009-01-25  Raivis Dejus  <orvils@gmail.com>
    
    	* lv.po: Updated Latvian translation.
    
    
    svn path=/trunk/; revision=1471

 po/ChangeLog |   4 +
 po/lv.po     | 259 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 150 insertions(+), 113 deletions(-)

commit a54fc16a9b524498166b6dc38ba011c571b0b9cf
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Jan 12 23:47:18 2009 +0000

    post-release version bump.
    
    2008-01-12  Lucas Rocha  <lucasr@gnome.org>
    
    	* configure.in: post-release version bump.
    
    svn path=/trunk/; revision=1470

 ChangeLog    | 4 ++++
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 4a3eb1c1730b6f4a097ad24d3b09831af920e901
Author: Lucas Almeida Rocha <lucasr@src.gnome.org>
Date:   Mon Jan 12 23:42:38 2009 +0000

    Small update in NEWS
    
    svn path=/trunk/; revision=1468

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit a82ba8318170f7bbbe5b9a9b63eda09569ee6fba
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Mon Jan 12 23:42:36 2009 +0000

    release 2.24.1
    
    2008-01-12  Lucas Rocha  <lucasr@gnome.org>
    
    	* NEWS: release 2.24.1
    
    svn path=/trunk/; revision=1467

 ChangeLog      |  4 ++++
 NEWS           | 16 ++++++++++++++++
 help/ChangeLog |  4 ++++
 po/ChangeLog   |  4 ++++
 4 files changed, 28 insertions(+)

commit 99351a94306ecef96d25ca23538ab5dba965dc68
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Jan 10 01:18:50 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1466

 help/ChangeLog |   4 +
 help/es/es.po  | 468 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 256 insertions(+), 216 deletions(-)

commit 977276a9f9ea2c4d727b28839059f5d3bb1c54c7
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Fri Jan 9 10:31:03 2009 +0000

    depend on intltool 0.40.0.
    
    2009-01-09  Lucas Rocha  <lucasr@gnome.org>
    
    	* configure.in: depend on intltool 0.40.0.
    
    svn path=/trunk/; revision=1465

 ChangeLog    | 4 ++++
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit c6da35807bee14b9a7e813e6bbcf757472cbf9e0
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Fri Jan 9 00:17:40 2009 +0000

    translator comment for file-filter option string (Fixes bug #547202).
    
    2009-01-09  Lucas Rocha  <lucasr@gnome.org>
    
    	* src/option.c: translator comment for file-filter option string
    	(Fixes bug #547202). Patch from Frederic Peters <fpeters@0d.be>.
    
    svn path=/trunk/; revision=1464

 ChangeLog    | 5 +++++
 src/option.c | 1 +
 2 files changed, 6 insertions(+)

commit ba29edd13497fac1414d9dacd9f1ad147ac716ad
Author: Lucas Rocha <lucasr@gnome.org>
Date:   Fri Jan 9 00:14:01 2009 +0000

    GNOME Goal: Remove deprecated GLib symbols (Fixes bug #560452). Patch from
    
    2009-01-09  Lucas Rocha  <lucasr@gnome.org>
    
    	* src/tree.c:
    	GNOME Goal: Remove deprecated GLib symbols (Fixes bug #560452).
    	Patch from Frederic Peters <fpeters@0d.be>.
    
    svn path=/trunk/; revision=1463

 ChangeLog  | 6 ++++++
 src/tree.c | 6 +++---
